<link rel="stylesheet" type="text/css" href="{$CFG.siteurl}/templates/{$template}/css/socialblog.css" />
<link rel="stylesheet" type="text/css" href="{$CFG.siteurl}/templates/{$template}/css/pagination.css" />
<div class="row">
	<div class="col-md-9 pull-md-right">
		{if $category_title<>''}
			<div class="panel panel-default panel-accent-asbestos">
				<div class="panel-heading">
					<h3 class="panel-title">{$category_title}<a href="{$category_link}"><a href="{$category_rss_link}"><i class="fa fa-rss pull-right" aria-hidden="true" style="font-size:20px; color:orange;"></i></a></h3>
				</div>
			</div>
		{/if}
		{if $articles}
			<div class="masonry">
				{foreach from=$articles item="article"}
					<div class="item">
						<div class="panel panel-default">
							<div class="panel-body">
								{if $article.photo<>''}
									<a href="{$article.link}"><img class="img-responsive" border="0" src="{$CFG.siteurl}/socialblog/photos/thumbs/{$article.photo}" alt="" style="margin-bottom:10px;"></a>
								{/if}
								<h3 class="panel-title">
									<a href="{$article.link}" style="font-weight:normal !important;">{$article.title}</a>
									{if $article.video==1}
										<span style="float:right;"><i class="fa fa-video-camera" aria-hidden="true"></i></span>
									{/if}
								</h3>
								<h3 class="panel-title" style="font-size:12px !important; padding-top:5px !important; font-weight:normal !important;">{$BLOG_LANG.in} <a href="{$article.category_link}" style="font-weight:normal !important;">{$article.category_name}</a></h3>
								<hr style="margin-top:5px !important; margin-bottom:5px !important;" />
								<p>{$article.description}</p>
								<div class="panel-footer" style="padding:5px !important;">
									<div class="footer_list_author">
										<div class="author">
											<a href=".profile-popup-full" data-toggle="modal" class="popup_profile_details" data-user-id="{$article.authorid}"><img src="{$article.author_avatar}" alt="" class="avatar"><span>{$article.author_name}</span></a>
										</div>
										<div class="stats"><i class="fa fa-clock-o" aria-hidden="true" style="padding-right:5px;"></i>{$article.postdate}</div>
									</div>
								</div>
							</div>	
						</div>
					</div>
				{/foreach}	
			</div>
			{$pagenav}
		{else}
			<div class="alert alert-info" style="text-align:center;">
				{$BLOG_LANG.no_blogs}
			</div>
		{/if}
	</div>
	<div class="col-md-3 pull-md-left sidebar">
		{include file="templates/{$template}/socialblog_sidebar.tpl"}			
	</div>	
</div>
<!-- Popup Profile Outline -->
<div id="popup-profile" class="modal fade profile-popup-full">
    <div class="modal-dialog" style="width:300px !important;">
        <div class="modal-content">

        </div>
    </div>
</div>
{literal}
<script src="{/literal}{$CFG.siteurl}{literal}/socialblog/js/masonry.pkgd.min.js"></script>
<script type="text/javascript">
	$(document).ready(function ($) {
		$('.popup_profile_details').click(function () {
			load_user_profile(this);
			return false;
		});
	});
	function load_user_profile(element){
		var uid = $(element).attr('data-user-id');
		$.ajax({
			url: '{/literal}{$CFG.siteurl}{literal}/blog.php?do=profile',
			type: 'get',
			data: {'user_id': uid},
			beforeSend: function () {
				$('#popup-profile').modal({
					keyboard: true
				});
			},
			success: function (res) {
				$('#popup-profile').find('.modal-content').html(res);
				init($('#popup-profile').find('.modal-content').find("#popup-profile-scroll"));
			}
		});
	}
</script>
{/literal}