<?php
// 	#######################  SET RSS FEED VALUES  ##########################
	define("RSS_TITLE", "My Blog");
	define("RSS_SITE_LINK", "http://www.mydomain.com");
	define("RSS_BLOG_LINK", "http://www.mydomain.com/blog.php");
	define("RSS_AUTHOR", "RSS Feeds");
	define("RSS_LANG", "en");
// 	#######################  SET PHP ENVIRONMENT  ##########################
//	error_reporting(0);
	error_reporting(E_ALL & ~E_NOTICE);
// 	#######################  SET WHMCS ENVIRONMENT  ########################
	use WHMCS\ClientArea;
	define('CLIENTAREA', true);
	require_once("init.php");
	require_once("includes/functions.php");
	require_once("includes/clientareafunctions.php");
	require_once("socialblog/includes/functions.php");
// 	#########################  CONNECT TO DATABASE  ########################
	$db = mysqli_connect($db_host, $db_username, $db_password, $db_name);
	if (mysqli_connect_errno())
	{
		echo "Failed to connect to Database: " . mysqli_connect_error();
	}
// 	###########################  GLOBAL VARIABLES  #########################
	global $CFG, $UGP, $USER, $BLOG_LANG;
	define("TABLE_PREFIX", "mod_socialblog_");
// 	############################  LOAD SETTINGS  ###########################
    $CFG = array();
    // Load Settings and store them in array $cfg
    $settings = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."settings LIMIT 1");
    $CFG = mysqli_fetch_array($settings);
	// Add System URL
	$sql_whmcs = mysqli_query($db,"SELECT * FROM tblconfiguration WHERE setting='SystemURL' LIMIT 1");
	$rlt_whmcs = mysqli_fetch_array($sql_whmcs);
	$CFG["siteurl"] = substr($rlt_whmcs["value"], 0, -1);
// 	############################  LOAD SETTINGS  ###########################
    $BLOG_LANG = array();
    // Load Language (English) Phrases
    require_once("socialblog/lang/english.php");
// 	##############################  BLOG STATUS  ###########################
	if ($CFG["blogoffline"] == 1)
	{
		$ca = new ClientArea();
		$ca->setPageTitle(''.$BLOG_LANG['system_message'].'');
		$ca->addToBreadCrumb('index.php', Lang::trans('globalsystemname'));
		$ca->addToBreadCrumb('blog.php', $BLOG_LANG['system_message']);
		$ca->initPage();
		$ca->assign('message', nl2br($CFG["offlinemessage"]));
		// Define the template filename to be used without the .tpl extension
		$ca->assign("CFG", $CFG);
		$ca->setTemplate('socialblog_system');
		// Render Template
		$ca->output();
    }
// 	#############################  DEFAULT ACTION  #########################	
	if (empty($_REQUEST['do']))
	{
		$_REQUEST['do'] = 'main';
	}
//  #######################################################################
//  ################################  Homepage  ###########################
//  #######################################################################
if ($_REQUEST['do'] == 'main') 
{
    if (!isset($_REQUEST['catid'])) 
	{
        $catid = 0;
    } else {
        $catid = $_REQUEST["catid"];
    }
    // Prepare Variables
    if ($catid > 0) 
	{
        $sql_category = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "categories WHERE id=$catid AND active=1 ORDER BY id ASC LIMIT 1");
        $category = mysqli_fetch_array($sql_category);
        $categoryname = $category["title"];
		$pagetitle = $category["title"];
		$parentid = $category["parentid"];
    } else {
		$parentid = 0;
		$pagetitle = $BLOG_LANG["our_blog"];
    }
	// Include Pagination Class
	require("socialblog/includes/class_pagination.php");
	// Build Categories Array
	$SubIds = array();
	$getSub = getCategoryChildIds($SubIds, $catid);
	$category_array = implode($SubIds, ', ');
	// Grab the current page
	$page = (isset($_GET['page'])) ? intval($_GET['page']) : 1;
	$browse_articles = array();
	$count_results = mysqli_query($db,"SELECT COUNT(*) AS count FROM " . TABLE_PREFIX . "articles WHERE active=1 AND categoryid IN ($category_array) ORDER BY updatedate DESC, postdate DESC");
	if ($count_results) 
	{
		$row = mysqli_fetch_assoc($count_results);
	}
	$records = intval($row['count']);
	$pagination = new Pagination($CFG["perpage"], $records, $page, "".$CFG["siteurl"]."/blog.php?do=main&catid$catid=&page", 1, 0);
	$start = $pagination->prePagination();
	$articles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE active=1 AND categoryid IN ($category_array) ORDER BY updatedate DESC, postdate DESC LIMIT $start,".$CFG["perpage"]."");	
	if ($articles) 
	{
		while ($article = mysqli_fetch_array($articles)) {
				$article["link"] = getArticleLink($article["id"]);
				$article["category_name"] = getCategoryName($article["categoryid"]);
				$article["category_link"] = getCategoryLink($article["categoryid"]);
				$article["author_name"] = getAuthorName($article["authorid"]);
				$article["author_avatar"] = getAuthorPhoto($article["authorid"]);
				$article["postdate"] = getDateFormat($article["postdate"]);
				$article["bodytext"] = htmlspecialchars_decode(html_entity_decode($article["bodytext"], ENT_QUOTES, 'UTF-8'));
				$article["description"] = trim_text($article["bodytext"], 250);
				if (preg_match('/iframe/',$article["bodytext"]))
				{
					$article["video"] = 1;
				}
				array_push($browse_articles, $article);
		}
	}	
	// Popular Articles
	$browse_popular = array();
	$show_popular = 0;
	if ($catid > 0)
	{	
		$get_popular = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE categoryid=$catid AND active=1 ORDER BY views DESC, categoryid ASC LIMIT 5");
	} else {
		$get_popular = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE active=1 ORDER BY views DESC, categoryid ASC LIMIT 5");
	}
	if ($get_popular) 
	{
		while ($popular = mysqli_fetch_array($get_popular)) {
				$popular["link"] = getArticleLink($popular["id"]);
				$popular["category_name"] = getCategoryName($popular["categoryid"]);
				$popular["author_name"] = getAuthorName($popular["authorid"]);
				$popular["postdate"] = getDateFormat($popular["postdate"]);
				if (preg_match('/iframe/',$popular["bodytext"]))
				{
					$article["video"] = 1;
				}
				array_push($browse_popular, $popular);
		}
		$show_popular = 1;
	}	
	// Start Template
	$ca = new ClientArea();
	$ca->setPageTitle($pagetitle);
	// Breadcrumb
	$ca->addToBreadCrumb('index.php', Lang::trans('globalsystemname'));
	$ca->addToBreadCrumb('blog.php', $BLOG_LANG["blog"]);
	// Build Categories Array
	$SubIds = array();
	$getSub = getReverseCategoryIds($SubIds, $catid);
	$catids_breadcrumb = array_reverse($SubIds);
	$keys = array_keys($catids_breadcrumb);
	foreach($keys as $idx) {
			$this_catid = $catids_breadcrumb[$idx];
            $ca->addToBreadCrumb(getCategoryLink($this_catid), getCategoryName($this_catid));
	}	
	$ca->initPage();
	$ca->assign("category_title", htmlspecialchars_uni($category["title"]));
	$ca->assign("category_rss_link", getCategoryRssLink($category["id"]));
	$ca->assign("articles", $browse_articles);
	$ca->assign("articles", $browse_articles);
    $ca->assign("pagenav", $pagination->pagination());
	$ca->assign("populars", $browse_popular);
	$ca->assign("show_popular", $show_popular);
	$ca->assign("category_menu_sidebar", getCategoryMenu($catid,$parentid));
	$ca->assign("BLOG_LANG", $BLOG_LANG);
	$ca->assign("CFG", $CFG);
	// Define the template filename to be used without the .tpl extension
	$ca->setTemplate('socialblog');
	// Render Template
	$ca->output();	
}	
//  #######################################################################
//  ########################  Browse Author Articles  #####################
//  #######################################################################
if ($_REQUEST['do'] == 'author') 
{
	// Author id
    $authorid = $_REQUEST["id"]; 
	if (!$authorid || $authorid < 0)
	{
		// Redirect Back
		header('location:'.$CFG["siteurl"].'/blog.php');
	}
	// Author Data
	$sql_author = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."authors WHERE authorid=$authorid ORDER BY authorid ASC LIMIT 1");
	$rlt_author = mysqli_fetch_array($sql_author);
    // Prepare Variables
	$catid = 0;
	$parentid = 0;
	$pagetitle = $rlt_author["authorname"].' '.$BLOG_LANG["articles"];
	// Include Pagination Class
	require("socialblog/includes/class_pagination.php");
	// Grab the current page
	$page = (isset($_GET['page'])) ? intval($_GET['page']) : 1;
	$browse_articles = array();
	$count_results = mysqli_query($db,"SELECT COUNT(*) AS count FROM " . TABLE_PREFIX . "articles WHERE active=1 AND authorid=$authorid ORDER BY authorid ASC, updatedate DESC, postdate DESC");
	if ($count_results) 
	{
		$row = mysqli_fetch_assoc($count_results);
	}
	$records = intval($row['count']);
	$pagination = new Pagination($CFG["perpage"], $records, $page, "".$CFG["siteurl"]."blog.php?do=author&authorid=$authorid&page", 1, 0);
	$start = $pagination->prePagination();
	$articles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE active=1 AND authorid=$authorid ORDER BY authorid ASC, updatedate DESC, postdate DESC LIMIT $start,".$CFG["perpage"]."");	
	if ($articles) 
	{
		while ($article = mysqli_fetch_array($articles)) {
				$article["link"] = getArticleLink($article["id"]);
				$article["category_name"] = getCategoryName($article["categoryid"]);
				$article["category_link"] = getCategoryLink($article["categoryid"]);
				$article["author_name"] = getAuthorName($article["authorid"]);
				$article["author_avatar"] = getAuthorPhoto($article["authorid"]);
				$article["postdate"] = getDateFormat($article["postdate"]);
				$article["bodytext"] = htmlspecialchars_decode(html_entity_decode($article["bodytext"], ENT_QUOTES, 'UTF-8'));
				$article["description"] = trim_text($article["bodytext"], 250);
				if (preg_match('/iframe/',$article["bodytext"]))
				{
					$article["video"] = 1;
				}
				array_push($browse_articles, $article);
		}
	}	
	// Popular Articles
	$browse_popular = array();
	$show_popular = 0;
	if ($catid > 0)
	{	
		$get_popular = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE categoryid=$catid AND active=1 ORDER BY views DESC, categoryid ASC LIMIT 5");
	} else {
		$get_popular = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE active=1 ORDER BY views DESC, categoryid ASC LIMIT 5");
	}
	if ($get_popular) 
	{
		while ($popular = mysqli_fetch_array($get_popular)) {
				$popular["link"] = getArticleLink($popular["id"]);
				$popular["category_name"] = getCategoryName($popular["categoryid"]);
				$popular["author_name"] = getAuthorName($popular["authorid"]);
				$popular["postdate"] = getDateFormat($popular["postdate"]);
				if (preg_match('/iframe/',$popular["bodytext"]))
				{
					$article["video"] = 1;
				}
				array_push($browse_popular, $popular);
		}
		$show_popular = 1;
	}	
	// Start Template
	$ca = new ClientArea();
	$ca->setPageTitle($pagetitle);
	// Breadcrumb
	$ca->addToBreadCrumb('index.php', Lang::trans('globalsystemname'));
	$ca->addToBreadCrumb('blog.php', $BLOG_LANG["blog"]);
	$ca->addToBreadCrumb('blog.php', $pagetitle);
	$ca->initPage();
	$ca->assign("articles", $browse_articles);
    $ca->assign("pagenav", $pagination->pagination());
	$ca->assign("populars", $browse_popular);
	$ca->assign("show_popular", $show_popular);
	$ca->assign("category_menu_sidebar", getCategoryMenu($catid,$parentid));
	$ca->assign("BLOG_LANG", $BLOG_LANG);
	$ca->assign("CFG", $CFG);
	// Define the template filename to be used without the .tpl extension
	$ca->setTemplate('socialblog');
	// Render Template
	$ca->output();	
}	
//  #######################################################################
//  ##############################  Search Results  #######################
//  #######################################################################
if ($_REQUEST['do'] == 'search') 
{
	// Get Search Data
	if (urldecode($_GET["pp"]) == 1)
	{	
		$keyword = getCleanInput($_REQUEST["keyword"]);	
	} else {		
		$keyword = getCleanInput($_POST["keyword"]);	
	}	
    // Lets start query with some standards
    $sql = "active=1";
    // And now lets add custom requests
    if (strlen($keyword) > 3)
    {
		$words = preg_split(' ', $keyword);
		foreach($words as $word)
		{
			$sql .= " AND (title LIKE '$word%' OR title LIKE '%$word%' OR title LIKE '%$word' OR title LIKE '$word' OR bodytext LIKE '$word%' OR bodytext LIKE '%$word%' OR bodytext LIKE '%$word')";
		}
	}			
	$orderby = "updatedate DESC, postdate DESC";
	// Store post values for multipages
    $postvalues .= "&keyword=".$keyword;
	// Add flag for Page Pagination
	$postvalues .= "&pp=1";		
	// Include Pagination Class
	require("socialblog/includes/class_pagination.php");
	// Grab the current page
	$page = (isset($_GET['page'])) ? intval($_GET['page']) : 1;	
	$topics = array();
	$count_results = mysqli_query($db,"SELECT COUNT(*) AS count FROM ".TABLE_PREFIX."articles WHERE ".$sql." ORDER BY ".$orderby."");
	$row = mysqli_fetch_assoc($count_results);
	$records = intval($row['count']);
	$pagination = new Pagination($CFG["perpage"], $records, $page, "".$CFG["siteurl"]."/blog.php?do=search".$postvalues.".&page", 1, 0);
	$start = $pagination->prePagination();			
	$articles = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."articles WHERE ".$sql." ORDER BY ".$orderby." LIMIT $start,".$CFG["perpage"]."");			
	$browse_articles = array();
	if ($articles) 
	{
		while ($article = mysqli_fetch_array($articles)) {
				$article["link"] = getArticleLink($article["id"]);
				$article["category_name"] = getCategoryName($article["categoryid"]);
				$article["category_link"] = getCategoryLink($article["categoryid"]);
				$article["author_name"] = getAuthorName($article["authorid"]);
				$article["author_avatar"] = getAuthorPhoto($article["authorid"]);
				$article["postdate"] = getDateFormat($article["postdate"]);
				$article["bodytext"] = htmlspecialchars_decode(html_entity_decode($article["bodytext"], ENT_QUOTES, 'UTF-8'));
				$article["description"] = trim_text($article["bodytext"], 250);
				if (preg_match('/iframe/',$article["bodytext"]))
				{
					$article["video"] = 1;
				}
				array_push($browse_articles, $article);
		}
	}	
	// Popular Articles
	$browse_popular = array();
	$show_popular = 0;
	if ($catid > 0)
	{	
		$get_popular = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE categoryid=$catid AND active=1 ORDER BY views DESC, categoryid ASC LIMIT 5");
	} else {
		$get_popular = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE active=1 ORDER BY views DESC, categoryid ASC LIMIT 5");
	}
	if ($get_popular) 
	{
		while ($popular = mysqli_fetch_array($get_popular)) {
				$popular["link"] = getArticleLink($popular["id"]);
				$popular["category_name"] = getCategoryName($popular["categoryid"]);
				$popular["author_name"] = getAuthorName($popular["authorid"]);
				$popular["postdate"] = getDateFormat($popular["postdate"]);
				if (preg_match('/iframe/',$popular["bodytext"]))
				{
					$article["video"] = 1;
				}
				array_push($browse_popular, $popular);
		}
		$show_popular = 1;
	}	
	// Variables
	$catid = 0;
	$parentid = 0;
	$pagetitle = $BLOG_LANG["results_for"].': '.$keyword;
	// Start Template
	$ca = new ClientArea();
	$ca->setPageTitle($pagetitle);
	// Breadcrumb
	$ca->addToBreadCrumb('index.php', Lang::trans('globalsystemname'));
	$ca->addToBreadCrumb('blog.php', $BLOG_LANG["blog"]);
	$ca->addToBreadCrumb('blog.php', $pagetitle);	
	$ca->initPage();
	$ca->assign("articles", $browse_articles);
    $ca->assign("pagenav", $pagination->pagination());
	$ca->assign("populars", $browse_popular);
	$ca->assign("show_popular", $show_popular);
	$ca->assign("category_menu_sidebar", getCategoryMenu($catid,$parentid));
	$ca->assign("BLOG_LANG", $BLOG_LANG);
	$ca->assign("CFG", $CFG);
	// Define the template filename to be used without the .tpl extension
	$ca->setTemplate('socialblog');
	// Render Template
	$ca->output();	
}	
//  #######################################################################
//  #############################  Article Page  ##########################
//  #######################################################################
if ($_REQUEST['do'] == 'article') 
{
	$articleid = $_REQUEST["id"];
	if (!$articleid || $articleid < 0)
	{
		// Redirect Back
		header('location:'.$CFG["siteurl"].'/blog.php');
	}
	// Find Article
	$get_article = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE id=$articleid AND active=1 ORDER BY id ASC LIMIT 1");
	$article = mysqli_fetch_array($get_article);
	if (!$article)
	{
		// Redirect Back
		header('location:'.$CFG["siteurl"].'/blog.php');
	}
	// Does it has video?
	$article["video"] = 0;
	if (preg_match('/iframe/',$article["bodytext"]))
	{
		$article["video"] = 1;
	}
	// Format Bodytest
	$article["bodytext"] = video_wrapper(htmlspecialchars_decode(html_entity_decode($article["bodytext"], ENT_QUOTES, 'UTF-8')));
	// Format Post and Update Dates
	$article["postdate"] = getDateFormat($article["postdate"]);
	$article["lastupdate"] = getDateFormat($article["updatedate"]);
	$catid = $article["categoryid"];
	$parentid = getCategoryParentId($article["categoryid"]);
	// Photo Gallery
	$browse_photos = array();
	$article["gallery"] = 0;
	$photo_idx = 0;
	$articleid = $article["id"];
	$get_photos = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "photos WHERE articleid=$articleid ORDER BY articleid ASC");
	if ($get_photos) 
	{
		while ($photo = mysqli_fetch_array($get_photos)) {
				$photo_idx ++;
				if ($article["video"] == 1)
				{
					array_push($browse_photos, $photo);
					$article["gallery"] = 1;					
				} else {
					if ($photo_idx > 1)
					{
						array_push($browse_photos, $photo);	
						$article["gallery"] = 1;
					}
				}
		}
	}	
	// Similar Articles
	$browse_similar = array();
	$article["similar"] = 0;
	$categoryid = $article["categoryid"];
	$articleid = $article["id"];
	$get_similar = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE categoryid=$categoryid AND id<>$articleid AND active=1 ORDER BY categoryid ASC LIMIT 2");
	if ($get_similar) 
	{
		while ($similar = mysqli_fetch_array($get_similar)) {
				$similar["link"] = getArticleLink($similar["id"]);
				$similar["author_name"] = getAuthorName($similar["authorid"]);
				$similar["author_avatar"] = getAuthorPhoto($similar["authorid"]);
				$similar["postdate"] = getDateFormat($similar["postdate"]);
				$similar["bodytext"] = htmlspecialchars_decode(html_entity_decode($similar["bodytext"], ENT_QUOTES, 'UTF-8'));
				$similar["description"] = trim_text($similar["bodytext"], 250);
				array_push($browse_similar, $similar);
		}
		$article["similar"] = 1;
	}	
	// Other Articles by Author
	$browse_other = array();
	$article["other"] = 0;
	$authorid = $article["authorid"];
	$articleid = $article["id"];
	$get_other = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE authorid=$authorid AND id<>$articleid AND active=1 ORDER BY authorid ASC, views DESC LIMIT 3");
	if ($get_other) 
	{
		while ($other = mysqli_fetch_array($get_other)) {
				$other["link"] = getArticleLink($other["id"]);
				$other["category_name"] = getCategoryName($other["categoryid"]);
				$other["category_link"] = getCategoryLink($other["categoryid"]);
				$other["postdate"] = getDateFormat($other["postdate"]);
				if (preg_match('/iframe/',$other["bodytext"]))
				{
					$other["video"] = 1;
				}
				array_push($browse_other, $other);
		}
		$article["other"] = 1;
	}		
	// About Author
	$authorid = $article["authorid"];
	$sql_profile = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."authors WHERE authorid=$authorid ORDER BY authorid ASC LIMIT 1");
	if ($sql_profile)
	{
		$profile = mysqli_fetch_assoc($sql_profile);
		$profile["link"] = getAuthorLink($profile["authorid"]);
		$profile["photo"] = getAuthorPhoto($profile["authorid"]);
	}
	// This is Article Page
	$article["page"] = 1;
	// Count View
	mysqli_query($db,"UPDATE ".TABLE_PREFIX."articles SET views=views+1 WHERE id=$articleid ORDER BY id ASC");
	// Start Template
	$ca = new ClientArea();
	$ca->setPageTitle(html_entity_decode(nl2br($article["title"])));
	// Breadcrumb
	$ca->addToBreadCrumb('index.php', Lang::trans('globalsystemname'));
	$ca->addToBreadCrumb('blog.php', $BLOG_LANG["blog"]);
	// Build Categories Array
	$SubIds = array();
	$getSub = getReverseCategoryIds($SubIds, $catid);
	$catids_breadcrumb = array_reverse($SubIds);
	$keys = array_keys($catids_breadcrumb);
	foreach($keys as $idx) {
			$this_catid = $catids_breadcrumb[$idx];
            $ca->addToBreadCrumb(getCategoryLink($this_catid), getCategoryName($this_catid));
	}	
	$ca->addToBreadCrumb('blog.php', html_entity_decode(nl2br($article["title"])));
	$ca->initPage();
	$ca->assign("article", $article);
	$ca->assign("photos", $browse_photos);
	$ca->assign("similars", $browse_similar);
	$ca->assign("others", $browse_other);
	$ca->assign("profile",$profile);
	$ca->assign("category_menu_sidebar", getCategoryMenu($catid,$parentid));
	$ca->assign("CFG", $CFG);
	$ca->assign("BLOG_LANG", $BLOG_LANG);
	$ca->assign("CFG", $CFG);
	// Define the template filename to be used without the .tpl extension
	$ca->setTemplate('socialblog_article');
	// Render Template
	$ca->output();		
}
//  #######################################################################
//  ###########################  Author Profile  ##########################
//  #######################################################################
if ($_REQUEST['do'] == 'profile')
{	
	// Get Profile Id
	$profileid = $_GET["user_id"];
	// Check for Errors
	$errors = '';
	if (!$profileid || $profileid < 1)
	{
		$errors = $BLOG_LANG["invalid_profile"];
	} else {
		$sql_profile = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."authors WHERE authorid=$profileid ORDER BY authorid ASC LIMIT 1");
		if ($sql_profile)
		{
			$profile = mysqli_fetch_assoc($sql_profile);
			$profile["link"] = getAuthorLink($profile["authorid"]);
			$profile["photo"] = getAuthorPhoto($profile["authorid"]);
		} else {
			$errors = $LANG["invalid_profile"];
		}
	}
	// Get Template
	$sql_template = mysqli_query($db,"SELECT * FROM tblconfiguration WHERE setting='Template' LIMIT 1");
	$rlt_template = mysqli_fetch_assoc($sql_template);
	// Load Template Engine
    require_once('./vendor/smarty/smarty/libs/Smarty.class.php');
	// Prepare Template
	$smarty = new Smarty();
	$smarty->assign("profile",$profile);
	$smarty->assign("BLOG_LANG", $BLOG_LANG);
	$smarty->assign("CFG", $CFG);
    $smarty->display('templates/'.$rlt_template["value"].'/socialblog_author.tpl');
}
//  #######################################################################
//  ############################  Build RSS Feeds  ########################
//  #######################################################################
if ($_REQUEST['do'] == 'rss')
{
    // Get Values
    $id = $_REQUEST["id"];
	if ($id > 0)
	{
		$articles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE active=1 AND categoryid=$id ORDER BY updatedate DESC, postdate DESC LIMIT 15");	
	} else {
		$articles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE active=1 ORDER BY updatedate DESC, postdate DESC LIMIT 15");
	}
    // Execute Query
    $pubdate = date('r', time());
	$sitename = ''.RSS_TITLE.'';
	$siteurl = ''.RSS_BLOG_LINK.'';
	$generator = ''.RSS_SITE_LINK.'';
	$language = ''.RSS_LANG.'';;
	header('Content-Type: text/xml; charset=utf-8');
	?>
	<rss version="2.0"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:dc="http://purl.org/dc/elements/1.1/">
		<channel>
			<title><?php echo $sitename; ?></title>
			<link><?php echo $siteurl; ?></link>
			<description></description>
			<pubDate><?php echo $pubdate; ?></pubDate>
			<generator><?php echo $generator; ?></generator>
			<language><?php echo $language; ?></language>
			<?php while($article = mysqli_fetch_array($articles))
			{
				$title = htmlspecialchars_uni($article["title"]);
				$link = getArticleLink($article["id"]);
				$description = htmlspecialchars_decode(html_entity_decode($article["bodytext"], ENT_QUOTES, 'UTF-8'));
				$description = trim_text($description, 500);
				$postdate = getDateFormat($article["postdate"]);
				$author = ''.RSS_AUTHOR.'';
				?>
				<item>
					<title><?php echo $title; ?></title>
					<link><?php echo $link; ?></link>
					<pubDate><?php echo date('r', $postdate); ?></pubDate>
					<dc:creator><?php echo $author; ?></dc:creator>
					<guid isPermaLink="true"><?php echo $link; ?></guid>
					<description><![CDATA[<?php echo $description; ?>]]></description>
				</item>
			<?php } ?>				
		</channel>
	</rss>
<?php
}
?>
