<?php
// 	#######################  PROHIBIT DIRECT ACCESS  #######################
	if (!defined("WHMCS"))
	{
		die("This file cannot be accessed directly");
	}
// 	#########################  CONNECT TO DATABASE  ########################
	require_once("../configuration.php");
	$db = mysqli_connect($db_host, $db_username, $db_password, $db_name);
	if (mysqli_connect_errno())
	{
		echo "Failed to connect to Database: " . mysqli_connect_error();
	}
// 	########################  MODULE CONFIGURATION  ########################
	function socialblog_config() 
	{
		$configarray = array(
		"name" => "Social Blog",
		"description" => "This AddOn will helps you to increase your traffic by posting your Blogs in your Facebook page. Go Social with Disqus&trade; or Facebook&trade; commennts.",
		"version" => "1.2.0",
		"author" => "ChrisTERiS",
		"language" => "english",
		"fields" => array(
		));
		return $configarray;
	}
// 	##########################  ACTIVATE MODULE  ###########################
function socialblog_activate()
{
	global $db;
	// Categories
	mysqli_query($db,"CREATE TABLE `mod_socialblog_categories` (
				`id` int(11) UNSIGNED NOT NULL auto_increment,
				`parentid` int(5) DEFAULT '0',
				`title` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
				`roles` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
				`displayorder` int(11) DEFAULT '0',
				`articles` int(10) NOT NULL DEFAULT '0',
				`active` tinyint(1) DEFAULT '1',
				PRIMARY KEY (`id`),
				KEY `displayorder` (`displayorder`))");
	// Insert some common data
    mysqli_query($db,"INSERT INTO `mod_socialblog_categories`
				(`id`, `parentid`, `title`, `roles`, `displayorder`, `articles`, `active`)
				VALUES
				(1, 0, 'Announcements', '1', 1, 0, 1),
				(2, 0, 'Hosting', '1', 2, 0, 1),
				(3, 2, 'Shared', '1', 1, 0, 1),
				(4, 2, 'Reseller', '1', 2, 0, 1),
				(5, 2, 'VPS', '1', 3, 0, 1),
				(6, 0, 'Control Panels', '1', 3, 0, 1),
				(7, 2, 'Dedicated', '1', 4, 0, 1),
				(8, 6, 'cPanel', '1', 1, 0, 1),
				(9, 0, 'Tutorials', '1', 4, 0, 1),
				(10, 6, 'Plesk', '1', 2, 0, 1),
				(11, 0, 'Security', '1', 5, 0, 1),
				(14, 0, 'Affiliates', '1', 6, 0, 1)");
    // Articles
    mysqli_query($db,"CREATE TABLE `mod_socialblog_articles` (
				`id` int(10) UNSIGNED NOT NULL auto_increment,
				`categoryid` int(10) DEFAULT '0',
				`adminid` int(10) DEFAULT '0',
				`authorid` int(10) DEFAULT '0',
				`authorname` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
				`title` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
				`bodytext` mediumtext COLLATE utf8_unicode_ci NOT NULL,
				`photo` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
				`comments` tinyint(1) DEFAULT '0',
				`views` int(10) DEFAULT '0',
				`active` tinyint(1) NOT NULL DEFAULT '1',
				`postdate` int(10) DEFAULT '0',
				`updatedate` int(10) NOT NULL,
				PRIMARY KEY (`id`),
				KEY `postdate` (`postdate`),
				KEY `categoryid` (`categoryid`),
				KEY `adminid` (`adminid`))");
    // Article Photos
    mysqli_query($db,"CREATE TABLE `mod_socialblog_photos` (
				`id` int(10) UNSIGNED NOT NULL auto_increment,
				`articleid` int(10) DEFAULT '0',
				`photoname` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
				PRIMARY KEY (`id`),
				KEY `articleid` (`articleid`))");				
	// Authors
	mysqli_query($db,"CREATE TABLE `mod_socialblog_authors` (
				`authorid` int(10) UNSIGNED NOT NULL auto_increment,
				`authorname` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
				`adminid` int(10) DEFAULT '0',
				`gender` tinyint(1) DEFAULT '0',
				`usertitle` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
				`location` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
				`photo` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
				`facebook` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
				`twitter` varchar(100) COLLATE utf8_unicode_ci DEFAULT '',
				`google` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
				`articles` int(5) NOT NULL DEFAULT '0',
				PRIMARY KEY (`authorid`),
				KEY `adminid` (`adminid`))");	
    // Settings
    mysqli_query($db,"CREATE TABLE IF NOT EXISTS `mod_socialblog_settings` (
				`id` int(10) UNSIGNED NOT NULL auto_increment,
				`license` varchar(100) default '',
				`localkey` mediumtext,
				`blogoffline` tinyint(1) DEFAULT '0',
				`offlinemessage` longtext COLLATE utf8_unicode_ci,
				`seolinks` tinyint(1) DEFAULT '0',
				`seoblog` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'blog',
				`seopost` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'article',
				`seouser` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'author',
				`datestyle` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'm/d/Y',
				`timestyle` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'H:ia',
				`datetimestyle` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'm/d/Y - H:ia',
				`comments` tinyint(1) DEFAULT '1',
				`disqus_sitename` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
				`fb_app_id` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
				`fb_app_secret` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
				`perpage` smallint(3) NOT NULL DEFAULT '10',
				`profilebg` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
				PRIMARY KEY  (`id`))");
    // Default Settings
    mysqli_query($db,"INSERT INTO `mod_socialblog_settings`
				(`id`, `license`, `localkey`, `blogoffline`, `offlinemessage`, `seolinks`, `seoblog`, `seopost`, `seouser`, `datestyle`, `timestyle`, `datetimestyle`, `comments`, `disqus_sitename`, `fb_app_id`, `fb_app_secret`, `perpage`, `profilebg`)
				VALUES
				(1, '', '', 0, 'Sorry, our Blog is currently unavailable while we are testing some functionality.', 0, 'blog', 'article', 'author', 'm/d/Y', 'H:ia', 'm/d/Y, H:ia', 1, '', '', '', 10, '')");
}
// 	#########################  DEACTIVATE MODULE  ##########################
function socialblog_deactivate()
{
	global $db;
    // Categories
    mysqli_query($db,"DROP TABLE `mod_socialblog_categories`");
    // Articles
    mysqli_query($db,"DROP TABLE `mod_socialblog_articles`");
	// Article Photos
    mysqli_query($db,"DROP TABLE `mod_socialblog_photos`");
	// Authors
    mysqli_query($db,"DROP TABLE `mod_socialblog_authors`");
    // Settings
    mysqli_query($db,"DROP TABLE `mod_socialblog_settings`");
}
// 	###########################  MODULE OUTPUT  ############################
function socialblog_output($vars)
{

// 	############################  GLOBAL VARIABLES  ########################
    global $aInt,$numrows,$orderby,$order,$page,$limit, $db, $CFG, $LANG, $is_admin;
	define("TABLE_PREFIX", "mod_socialblog_");
// 	############################  LOAD SETTINGS  ###########################
    $CFG = array();
    // Load Settings and store them in array $cfg
    $settings = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."settings LIMIT 1");
    $CFG = mysqli_fetch_array($settings);	
    // Language Phrases
    $LANG = $vars['_lang'];
	// Version
    $version = $vars['version'];
    // Select Action
    if (empty($_REQUEST['do']))
    {
	    $_REQUEST['do'] = 'articles';
    }
	// Functions
	require_once("../socialblog/includes/functions.php");
	// Get User Role
	$is_admin = getAdminRole($_SESSION["adminid"]);
//  #######################################################################
//  ###############################  Categories  ##########################
//  #######################################################################	
    if ($_REQUEST['do'] == 'categories')
    {
        if ($_REQUEST['action'] == 'addnew')
        {
			// Select Category
			$tablename = "".TABLE_PREFIX."categories";
			$selectCat = new SelectCategory('parentid', $tablename, false);
			$selectCat->SetFirstOption($LANG['root_category'], '0');
			$selectCat->SetStyle('width:100%;');
			$select_parent_category = $selectCat->Output();
			// Select Roles
			$admin_role = '1';
			$roles = getCheckboxAdminRoles($admin_role);
			// Add New Category
			echo '<form name="category" action="addonmodules.php?module=socialblog&do=categories&action=save" method="post" autocomplete="off">';
			echo '<div class="panel panel-default panel-accent-blue">';
			echo '<div class="panel-heading">';
			echo '<h3 class="panel-title"><i class="fa fa-sitemap" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['new_category'].'</h3>';
			echo '</div>';
			echo '<div style="padding:10px;">';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputCategory">'.$LANG['parent_category'].'</label>';
			echo '<select name="parentid" id="inputCategory" class="form-control">';
			echo $select_parent_category;
			echo '</select>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputTitle">'.$LANG['title'].'</label>';
			echo '<input type="text" name="title" id="inputTitle" value="" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputActive">'.$LANG['active'].'</label>';
			echo '<select name="active" id="inputActive" class="form-control">';
			echo '<option value="0">'.$LANG['active_no'].'</option>';
			echo '<option value="1" selected>'.$LANG['active_yes'].'</option>';
			echo '</select>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row" style="padding:15px;">';
			echo '<table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">';
			echo '<tr><td width="20%" class="fieldlabel">'.$LANG['access'].'</td>';
			echo '<td class="fieldarea">'.$LANG['h_roles'].'<br />';
			echo $roles;
			echo '</td></tr></table></div>';			
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12" style="text-align:center;">';
			echo '<input type="submit" value="'.$LANG['save_category'].'" class="btn btn-primary" style="width:50%;" />';
			echo '</div></div></div></div></form>';
			return;
        }		
        if ($_REQUEST['action'] == 'save')
        {
			$parentid = getCleanInput($_POST["parentid"]);
            $title = getCleanInput($_POST["title"]);
			$roles = getImplodeArray($_POST["roles"]);
            $displayorder = 0;
            $active = getCleanInput($_POST["active"]);
            $articles = 0;
			// Save New Category
			mysqli_query($db,"INSERT INTO " . TABLE_PREFIX . "categories
									SET parentid = '$parentid',
										title = '$title',
										roles = '$roles',
										displayorder = '$displayorder',
										articles = '$articles',                             
										active = '$active'");
			mysqli_insert_id($db);	
        }
        if ($_REQUEST['action'] == 'edit')
        {
			$id = getCleanInput($_REQUEST["id"]);
            $edit_sql = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "categories WHERE id=$id ORDER BY id ASC LIMIT 1");
            $category = mysqli_fetch_array($edit_sql);			
			// Select Category
			$tablename = "".TABLE_PREFIX."categories";
			$selectCat = new SelectCategory('parentid', $tablename, false);
			$selectCat->SetFirstOption($LANG['root_category'], '0');
			$selectCat->SetSelected($category["parentid"]);
			$selectCat->SetExcluded($category["id"]);
			$selectCat->SetStyle('width:100%;');
			$select_parent_category = $selectCat->Output();
			// Select Roles
			$roles = getCheckboxAdminRoles($category["roles"]);
			// Edit Category
			echo '<form name="category" action="addonmodules.php?module=socialblog&do=categories&action=update" method="post" autocomplete="off">';
			echo '<input type="hidden" name="id" value="'.$id.'">';
			echo '<div class="panel panel-default panel-accent-blue">';
			echo '<div class="panel-heading">';
			echo '<h3 class="panel-title"><i class="fa fa-sitemap" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['edit_category'].'</h3>';
			echo '</div>';
			echo '<div style="padding:10px;">';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputCategory">'.$LANG['parent_category'].'</label>';
			echo '<select name="parentid" id="inputCategory" class="form-control">';
			echo $select_parent_category;
			echo '</select>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputTitle">'.$LANG['title'].'</label>';
			echo '<input type="text" name="title" id="inputTitle" value="'.$category["title"].'" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputActive">'.$LANG['active'].'</label>';
			echo '<select name="active" id="inputActive" class="form-control">';
			if ($category["active"] == 1)
			{
				echo '<option value="0">'.$LANG['active_no'].'</option>';
				echo '<option value="1" selected>'.$LANG['active_yes'].'</option>';
			} else {
				echo '<option value="0" selected>'.$LANG['active_no'].'</option>';
				echo '<option value="1">'.$LANG['active_yes'].'</option>';
			}
			echo '</select>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row" style="padding:15px;">';
			echo '<table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">';
			echo '<tr><td width="20%" class="fieldlabel">'.$LANG['access'].'</td>';
			echo '<td class="fieldarea">'.$LANG['h_roles'].'<br />';
			echo $roles;
			echo '</td></tr></table></div>';			
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12" style="text-align:center;">';
			echo '<input type="submit" value="'.$LANG['update_category'].'" class="btn btn-primary" style="width:50%;" />';
			echo '</div></div></div></div></form>';			
			return;
        }
        if ($_REQUEST['action'] == 'update')
        {
			$id = getCleanInput($_POST["id"]);
			if ($id > 0)
			{
				$parentid = getCleanInput($_POST["parentid"]);
				$title = getCleanInput($_POST["title"]);
				$roles = getImplodeArray($_POST["roles"]);
				$active = getCleanInput($_POST["active"]);
				// Update Category
				mysqli_query($db,"UPDATE " . TABLE_PREFIX . "categories
										SET parentid = '$parentid',
											title = '$title',
											roles = '$roles',                         
											active = '$active' WHERE id=$id");				
			}
        }
        if ($_REQUEST['action'] == 'move')
        {
			$id = getCleanInput($_REQUEST["id"]);
			if ($id > 0)
			{
				$sql_category = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "categories WHERE id=$id ORDER BY id ASC LIMIT 1");
				$old_category = mysqli_fetch_array($sql_category);
				// Select Category
				$tablename = "".TABLE_PREFIX."categories";
				$selectCat = new SelectCategory('categoryid', $tablename, false);
				//$selectCat->SetSelected($category["id"]);
				$selectCat->SetExcluded($id);
				$selectCat->SetStyle('width:100%;');
				$select_transfer_category = $selectCat->Output();
				// Move Articles
				echo '<form name="articles" action="addonmodules.php?module=socialblog&do=categories&action=yesmove" method="post">';
				echo '<input type="hidden" name="id" value="'.$id.'">';
				echo '<div class="panel panel-default panel-accent-blue">';
				echo '<div class="panel-heading">';
				echo '<h3 class="panel-title"><i class="fa fa-exchange" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['transfer'].' '.$old_category["articles"].' '.$LANG['articles'].'</h3>';
				echo '</div><div style="padding:10px;">';
				echo '<div class="row">';
				echo '<div class="form-group col-sm-6">';
				echo '<label for="old_category">'.$LANG['from_category'].'</label>';
				echo '<select name="old_category" id="old_category" size="1" disabled="disabled" class="form-control" />';
				echo '<option value="'.$id.'">'.$old_category["title"].'</option>';
				echo '</select>';
				echo '</div>';
				echo '<div class="form-group col-sm-6">';
				echo '<label for="new_category">'.$LANG['to_category'].'</label>';
				echo '<select name="new_category" id="new_category" size="1" class="form-control" />';
				echo $select_transfer_category;
				echo '</select>';
				echo '</div>';
				echo '</div></div>';
				echo '<div class="row" style="text-align:center; padding-bottom:15px;"><input type="submit" value="'.$LANG['move_articles'].'" class="btn btn-primary" style="width:30%;" /></div>';
				echo '</div></form>';
				return;			
			}
        }		
        if ($_REQUEST['action'] == 'yesmove')
        {
			$old_category = getCleanInput($_POST["id"]);
			$new_category = getCleanInput($_POST["new_category"]);
			if ($old_category > 0 && $new_category > 0 && $old_category <> $new_category)
			{
				// Get Articles from Old Category
				$sql_old_category = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "categories WHERE id=$old_category ORDER BY id ASC LIMIT 1");
				$rlt_old_category = mysqli_fetch_array($sql_old_category);
				$ttl_articles = $rlt_old_category["articles"];
				// Change Category id to Articles
				mysqli_query($db,"UPDATE " . TABLE_PREFIX ."articles SET categoryid=$new_category WHERE categoryid=$old_category");
				// Update Articles counter to New category
				mysqli_query($db,"UPDATE " . TABLE_PREFIX ."categories SET articles=articles+$ttl_articles WHERE id=$new_category ORDER BY id ASC");
				// Update Articles counter to Old category
				mysqli_query($db,"UPDATE " . TABLE_PREFIX ."categories SET articles=0 WHERE id=$old_category ORDER BY id ASC");
			}
        }		
        if ($_REQUEST['action'] == 'delete')
        {
			$id = getCleanInput($_REQUEST["id"]);
			if ($id > 0)
			{
				if (getSubExist($id) == 0)
				{
					// A final check that category is really empty of Articles
					$sql_category = mysqli_query($db,"SELECT id FROM " . TABLE_PREFIX . "articles WHERE categoryid=$id ORDER BY categoryid ASC LIMIT 1");
					if (mysqli_num_rows($sql_category) < 1)
					{
						// Delete Category
						mysqli_query($db,"DELETE FROM " . TABLE_PREFIX . "categories WHERE id=$id");				
					}
				}
			}
        }
        if ($_REQUEST['action'] == 'rank')
        {
            $display = $_REQUEST["display"];
            $keys = array_keys($display);
            foreach($keys as $idx) {
                $rank = $display[$idx];
                mysqli_query($db,"UPDATE ".TABLE_PREFIX."categories SET displayorder=$rank WHERE id=$idx");
            }
        }
		// Browse Categories
        echo '<form name="displayorder" action="addonmodules.php?module=socialblog&do=categories&action=rank" method="post">';
		echo '<div class="panel panel-default panel-accent-blue">';
		echo '<div class="panel-heading">';
		echo '<h3 class="panel-title"><i class="fa fa-sitemap" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['categories'].'</h3>';
		echo '</div>';
		// New Category Button
		echo '<div class="row" style="text-align:right; padding-right:10px; padding-top:10px;">';
		echo '<div class="col-sm-12">';
		echo '<a href="addonmodules.php?module=socialblog&do=categories&action=addnew" class="btn btn-primary" />'.$LANG['new_category'].'</a>';
		echo '</div></div>';
		echo '<div style="padding-left:10px; padding-right:10px; padding-bottom:10px; padding-top:0px;">';		
		echo '<div class="tablebg">';
		echo '<table class="datatable table-responsive" width="100%" border="0" cellspacing="1" cellpadding="3">';
        echo '<thead><th>'.$LANG['id'].'</th><th>'.$LANG['category'].'</th><th>'.$LANG['access'].'</th><th>'.$LANG['articles'].'</th><th>'.$LANG['rank'].'</th><th>'.$LANG['active'].'</th><th>'.$LANG['actions'].'</th></thead>';
		echo '<tbody>';
		echo getCategoriesAdminList();
		echo '</tbody>';
        echo '</table></div></div>';
		echo '<div class="row" style="text-align:center;">';
		echo '<div class="form-group col-sm-12">';
		echo '<input type="submit" name="submit" value="'.$LANG['updaterank'].'" class="btn btn-primary" style="width:40%;" />';
		echo '</div>';
        echo '</div></div></form>';
    }
//  #######################################################################
//  #################################  Articles  ##########################
//  #######################################################################	
    if ($_REQUEST['do'] == 'articles')
    {
        if ($_REQUEST['action'] == 'post')
        {
			// Load CSS and JS files
			?>
			<link rel="stylesheet" href="../socialblog/uploader/orakuploader.css">
			<script src="../socialblog/editor/tinymce.min.js"></script>
			<script>
				tinymce.init({
					selector: '#bodytext',
					menubar: false, 
					plugins : 'advlist autolink link image lists charmap textcolor colorpicker media',
					height: 500,
					toolbar: [
						'styleselect | fontselect fontsizeselect forecolor | bold italic underline | alignleft aligncenter alignright alignjustify | indent outdent bullist numlist | link unlink media image'
					],
					media_dimensions: false
				});
			</script>
			<script type="text/javascript" src="../socialblog/uploader/orakuploader.js"></script>
			<script>
				$(document).ready(function(){
					$('#gallery_photos').orakuploader({
						orakuploader_path : '../socialblog/uploader/',
						orakuploader_main_path : '../photos',
						orakuploader_thumbnail_path : '../photos/thumbs',
						orakuploader_add_image : '../socialblog/uploader/images/add.png',
						orakuploader_add_label : '<?php echo $LANG['select_photos']; ?>',
						orakuploader_resize_to : 1000,	
						orakuploader_crop_thumb_to_width: 450,
						orakuploader_crop_thumb_to_height: 235,
						orakuploader_maximum_uploads : 20,
						orakuploader_use_sortable : true,
						orakuploader_use_rotation : true,
						orakuploader_hide_on_exceed : true
					});
				});
			</script>
			<script type="text/javascript">
				function CheckImageExt(fld)
				{
					if (fld.value != '')
					{
						var image_ext = getFileExtension(fld.value);
						var valid_images = new Array("jpg","jpeg","gif","png","JPG","JPEG","GIF","PNG");
						if (valid_images.indexOf(image_ext) > -1) 
						{
							return true;
						}
						else 
						{
							alert('You can upload only .gif, .jpg, .jpeg, .png files.');
							fld.value = '';
							fld.select();
							fld.focus();
							return false;
						}
					}
					else
					{
						return true;
					}
				}
			</script> 	
			<script type="text/javascript">
				function getFileExtension(filename) 
				{
					return filename.split('.').pop();
				}
			</script>			
			<?php
			// Select Category
			$tablename = "".TABLE_PREFIX."categories";
			$selectCat = new SelectCategory('categoryid', $tablename);
			$selectCat->SetMultiple(false, 15);		
			$selectCat->SetStyle('width:100%;');
			$select_category = $selectCat->Output();
			// Select Author
			$adminid = $_SESSION["adminid"];
			$selected = 0;
			$select_author = getAuthorList($adminid,$selected);
			// Add New Article
			echo '<form name="article" action="addonmodules.php?module=socialblog&do=articles&action=save" method="post" enctype="multipart/form-data" autocomplete="off">';
			echo '<div class="panel panel-default panel-accent-blue">';
			echo '<div class="panel-heading">';
			echo '<h3 class="panel-title"><i class="fa fa-pencil-square-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['post_article'].'</h3>';
			echo '</div>';
			echo '<div style="padding:10px;">';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputCategory">'.$LANG['category'].'</label>';
			echo '<select name="categoryid" id="inputCategory" class="form-control">';
			echo $select_category;
			echo '</select>';
			echo '<p class="description">'.$LANG['h_category'].'</p>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputTitle">'.$LANG['title'].'</label>';
			echo '<input type="text" name="title" id="inputTitle" value="" class="form-control" />';
			echo '<p class="description">'.$LANG['h_title'].'</p>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="bodytext">'.$LANG['full_article'].'</label>';
			echo '<textarea name="bodytext" id="bodytext"></textarea>';
			echo '</div>';
			echo '</div>';	
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputTitle">'.$LANG['main_photo'].'</label>';
			echo '<input type="file" name="plogo" id="plogo" onblur="return CheckImageExt(this)" size="25">';
			echo '</div></div>';	
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="gallery_photos">'.$LANG['photo_gallery'].'</label>';
			echo '<div id="gallery_photos" orakuploader="on"></div>';
			echo '<p class="description">'.$LANG['h_gallery'].'</p>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-4">';
			echo '<label for="inputAuthor">'.$LANG['author'].'</label>';
			echo '<select name="authorid" id="inputAuthor" class="form-control">';
			echo $select_author;
			echo '</select>';
			echo '</div>';
			echo '<div class="form-group col-sm-4">';
			echo '<label for="inputComments">'.$LANG['comments'].'</label>';
			echo '<select name="comments" id="inputComments" class="form-control">';
			echo '<option value="0">'.$LANG['nocomments'].'</option>';
			echo '<option value="1" selected>'.$LANG['allow'].'</option>';
			echo '</select>';
			echo '</div>';			
			echo '<div class="form-group col-sm-4">';
			echo '<label for="inputActive">'.$LANG['publish'].'</label>';
			echo '<select name="active" id="inputActive" class="form-control">';
			echo '<option value="0">'.$LANG['draft'].'</option>';
			echo '<option value="1" selected>'.$LANG['active'].'</option>';
			echo '</select>';
			echo '</div>';
			echo '</div>';				
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12" style="text-align:center;">';
			echo '<input type="submit" value="'.$LANG['save_article'].'" class="btn btn-primary" style="width:50%;" />';
			echo '</div></div></div></div></form>';
			return;
        }		
        if ($_REQUEST['action'] == 'save')
        {
			$adminid = $_SESSION["adminid"];
			if ($adminid > 0)
			{			
				$categoryid = getCleanInput($_POST["categoryid"]);
				$authorid = getCleanInput($_POST["authorid"]);
				$authorname = getAuthorName($authorid);
				$title = getCleanInput($_POST["title"]);
				$bodytext = getCleanInput($_POST["bodytext"]);
				$comments = getCleanInput($_POST["comments"]);
				$active = getCleanInput($_POST["active"]);
				$postdate = time();
				$updatedate = 0;
				$views = 0;
				// Mange Photo
				$newphoto = $_FILES['plogo'];
				if (!empty($newphoto))
				{
					$filename = md5(time() + rand());
					$file_ext = strtolower(get_ext($newphoto[name]));
					$photo = $filename.'.'.$file_ext;
					require_once('../socialblog/includes/class.upload.php');
					$handle = new upload($_FILES['plogo']);
					if ($handle->uploaded)
					{
						$handle->file_new_name_body = $filename;
						$handle->file_new_name_ext = $file_ext;
						$handle->image_resize = true;
						$handle->image_ratio_crop = true;
						$handle->image_y = 630;
						$handle->image_x = 1200;
						$handle->image_ratio_no_zoom_in = true;
						$handle->jpeg_quality = 100;
						$handle->allowed = array('image/*');
						$handle->auto_create_dir = false;
						$handle->Process('../socialblog/photos/');
						$handle->file_new_name_body = $filename;
						$handle->file_new_name_ext = $file_ext;
						$handle->image_resize = true;
						$handle->image_ratio_crop = true;
						$handle->image_y = 235;
						$handle->image_x = 450;
						$handle->jpeg_quality = 100;
						$handle->allowed = array('image/*');
						$handle->auto_create_dir = false;
						$handle->Process('../socialblog/photos/thumbs/');
						$handle-> Clean();			
					} else {
						$photo = '';
					}
				} else {
					$photo = $oldphoto;
				}
				// Save Article
				mysqli_query($db,"INSERT INTO " . TABLE_PREFIX . "articles
							SET categoryid = '$categoryid',
								adminid = '$adminid',
								authorid = '$authorid',
								authorname = '$authorname',
								title = '$title',
								bodytext = '$bodytext',
								comments = '$comments',
								active = '$active', 
								postdate = '$postdate',  
								updatedate = '$updatedate',
								views = '$views',
								photo = '$photo'");
				$articleid = mysqli_insert_id($db);
				// Manage Photos
				if ($_POST['photos']) 
				{
					$photos = $_POST['photos'];
					foreach ($photos as $key => $photoname) {
						// Insert New Photo
						mysqli_query($db,"INSERT INTO " . TABLE_PREFIX . "photos
											SET articleid = '$articleid',
												photoname = '$photoname'");
						mysqli_insert_id($db);
					}
				}
				// Update Categories
				mysqli_query($db,"UPDATE " . TABLE_PREFIX . "categories SET articles=articles+1 WHERE id=$categoryid");
				// Update Author
				mysqli_query($db,"UPDATE " . TABLE_PREFIX . "authors SET articles=articles+1 WHERE authorid=$authorid");
			}
        }
        if ($_REQUEST['action'] == 'edit')
        {
			$id = getCleanInput($_REQUEST["id"]);
			$adminid = $_SESSION["adminid"];
			if ($id > 0 && $adminid > 0)
			{
				// Get Article data
				$sql_article = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE id=$id AND adminid=$adminid ORDER BY id ASC LIMIT 1");
				$article = mysqli_fetch_array($sql_article);
				if ($article)
				{
					// Select Category
					$tablename = "".TABLE_PREFIX."categories";
					$selectCat = new SelectCategory('categoryid', $tablename);
					$selectCat->SetMultiple(false, 15);	
					$selectCat->SetSelected($article["categoryid"]);			
					$selectCat->SetStyle('width:100%;');
					$select_category = $selectCat->Output();
					// Select Author
					$selected = $article["authorid"];
					$select_author = getAuthorList($adminid,$selected);
					// Photos
					$article_photos = '';
					$get_photos = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "photos WHERE articleid=$id ORDER BY articleid ASC");
					if ($get_photos) 
					{
						$ttl_photos = mysqli_num_rows($get_photos);
						$idx_photo = 0;
						while ($photo = mysqli_fetch_array($get_photos)) {
								$idx_photo ++;
								if ($idx_photo == $ttl_photos) 
								{
									$article_photos .= "'" . $photo["photoname"] . "'";
								} else {
									$article_photos .= "'" . $photo["photoname"] . "', ";
								}
						}							
					}
					// Load CSS and JS files
					?>
					<link rel="stylesheet" href="../socialblog/uploader/orakuploader.css">
					<script src="../socialblog/editor/tinymce.min.js"></script>
					<script>
						tinymce.init({
							selector: '#bodytext',
							menubar: false, 
							plugins : 'advlist autolink link image lists charmap textcolor colorpicker media',
							height: 500,
							toolbar: [
								'styleselect | fontselect fontsizeselect forecolor | bold italic underline | alignleft aligncenter alignright alignjustify | indent outdent bullist numlist | link unlink media image'
							],
							media_dimensions: false
						});
					</script>
					<script type="text/javascript" src="../socialblog/uploader/orakuploader.js"></script>
					<script>
						$(document).ready(function(){
							$('#gallery_photos').orakuploader({
								orakuploader_path : '../socialblog/uploader/',
								orakuploader_main_path : '../photos',
								orakuploader_thumbnail_path : '../photos/thumbs',
								orakuploader_add_image : '../socialblog/uploader/images/add.png',
								orakuploader_add_label : '<?php echo $LANG['select_photos']; ?>',
								orakuploader_resize_to : 1000,	
								orakuploader_crop_thumb_to_width: 450,
								orakuploader_crop_thumb_to_height: 235,
								orakuploader_maximum_uploads : 20,
								orakuploader_use_sortable : true,
								orakuploader_use_rotation : true,
								orakuploader_hide_on_exceed : true,
								orakuploader_attach_images: [<?php echo $article_photos; ?>]
							});
						});
					</script>
					<script type="text/javascript">
						function CheckImageExt(fld)
						{
							if (fld.value != '')
							{
								var image_ext = getFileExtension(fld.value);
								var valid_images = new Array("jpg","jpeg","gif","png","JPG","JPEG","GIF","PNG");
								if (valid_images.indexOf(image_ext) > -1) 
								{
									return true;
								}
								else 
								{
									alert('You can upload only .gif, .jpg, .jpeg, .png files.');
									fld.value = '';
									fld.select();
									fld.focus();
									return false;
								}
							}
							else
							{
								return true;
							}
						}
					</script> 	
					<script type="text/javascript">
						function getFileExtension(filename) 
						{
							return filename.split('.').pop();
						}
					</script>					
					<?php
					// Edit Article
					echo '<form name="category" action="addonmodules.php?module=socialblog&do=articles&action=update" method="post" enctype="multipart/form-data" autocomplete="off">';
					echo '<input type="hidden" name="id" value="'.$article["id"].'">';
					echo '<input type="hidden" name="old_categoryid" value="'.$article["categoryid"].'">';
					echo '<input type="hidden" name="old_authorid" value="'.$article["authorid"].'">';
					echo '<input type="hidden" name="old_photo" value="'.$article["photo"].'">';
					echo '<div class="panel panel-default panel-accent-blue">';
					echo '<div class="panel-heading">';
					echo '<h3 class="panel-title"><i class="fa fa-pencil-square-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['edit_article'].'</h3>';
					echo '</div>';
					echo '<div style="padding:10px;">';
					echo '<div class="row">';
					echo '<div class="form-group col-sm-12">';
					echo '<label for="inputCategory">'.$LANG['category'].'</label>';
					echo '<select name="categoryid" id="inputCategory" class="form-control">';
					echo $select_category;
					echo '</select>';
					echo '<p class="description">'.$LANG['h_category'].'</p>';
					echo '</div>';
					echo '</div>';
					echo '<div class="row">';
					echo '<div class="form-group col-sm-12">';
					echo '<label for="inputTitle">'.$LANG['title'].'</label>';
					echo '<input type="text" name="title" id="inputTitle" value="'.$article['title'].'" class="form-control" />';
					echo '<p class="description">'.$LANG['h_title'].'</p>';
					echo '</div>';
					echo '</div>';
					echo '<div class="row">';
					echo '<div class="form-group col-sm-12">';
					echo '<label for="bodytext">'.$LANG['full_article'].'</label>';
					echo '<textarea name="bodytext" id="bodytext">'.htmlspecialchars_decode(html_entity_decode($article["bodytext"], ENT_QUOTES, 'UTF-8')).'</textarea>';
					echo '</div>';
					echo '</div>';	
					echo '<div class="row">';
					echo '<div class="form-group col-sm-12">';
					echo '<label for="inputTitle">'.$LANG['main_photo'].'</label>';
					echo '<input type="file" name="plogo" id="plogo" onblur="return CheckImageExt(this)" size="25">';
					echo '</div></div>';	
					if (!empty($article["photo"]))
					{
						echo '<div class="row">';
						echo '<div class="form-group col-sm-12">';
						echo '<label for="inputTitle">'.$LANG['current_photo'].'</label>';
						echo '<img class="img-responsive" src="../socialblog/photos/'.$article["photo"].'" width="300">';
						echo '<p class="description"><input type="checkbox" name="removephoto" value="1">'.$LANG["remove_current"].'</p></div></div>';					
					}					
					echo '<div class="row">';
					echo '<div class="form-group col-sm-12">';
					echo '<label for="gallery_photos">'.$LANG['photo_gallery'].'</label>';
					echo '<div id="gallery_photos" orakuploader="on"></div>';
					echo '<p class="description">'.$LANG['h_gallery'].'</p>';
					echo '</div>';
					echo '</div>';
					echo '<div class="row">';
					echo '<div class="form-group col-sm-4">';
					echo '<label for="inputAuthor">'.$LANG['author'].'</label>';
					echo '<select name="authorid" id="inputAuthor" class="form-control">';
					echo $select_author;
					echo '</select>';
					echo '</div>';
					echo '<div class="form-group col-sm-4">';
					echo '<label for="inputComments">'.$LANG['comments'].'</label>';
					echo '<select name="comments" id="inputComments" class="form-control">';
					if ($article["comments"] == 0)
					{
						echo '<option value="0" selected>'.$LANG['nocomments'].'</option>';
						echo '<option value="1">'.$LANG['allow'].'</option>';
					} else {
						echo '<option value="0">'.$LANG['nocomments'].'</option>';
						echo '<option value="1" selected>'.$LANG['allow'].'</option>';
					}
					echo '</select>';
					echo '</div>';			
					echo '<div class="form-group col-sm-4">';
					echo '<label for="inputActive">'.$LANG['publish'].'</label>';
					echo '<select name="active" id="inputActive" class="form-control">';
					if ($article["active"] == 0)
					{
						echo '<option value="0" selected>'.$LANG['draft'].'</option>';
						echo '<option value="1">'.$LANG['active'].'</option>';
					} else {
						echo '<option value="0">'.$LANG['draft'].'</option>';
						echo '<option value="1" selected>'.$LANG['active'].'</option>';
					}
					echo '</select>';
					echo '</div>';
					echo '</div>';				
					echo '<div class="row">';
					echo '<div class="form-group col-sm-12" style="text-align:center;">';
					echo '<input type="submit" value="'.$LANG['update_article'].'" class="btn btn-primary" style="width:50%;" />';
					echo '</div></div></div></div></form>';
					return;
				}
			}
        }
        if ($_REQUEST['action'] == 'update')
        {
			$id = getCleanInput($_POST["id"]);
			$adminid = $_SESSION["adminid"];
			if ($id > 0 && $adminid > 0)
			{
				$categoryid = getCleanInput($_POST["categoryid"]);
				$authorid = getCleanInput($_POST["authorid"]);
				$authorname = getAuthorName($authorid);
				$title = getCleanInput($_POST["title"]);
				$bodytext = getCleanInput($_POST["bodytext"]);
				$comments = getCleanInput($_POST["comments"]);
				$active = getCleanInput($_POST["active"]);
				$updatedate = time();
				// Some old values
				$old_categoryid = getCleanInput($_POST["old_categoryid"]);
				$old_authorid = getCleanInput($_POST["old_authorid"]);
				// Old Photo
				$oldphoto = getCleanInput($_POST["old_photo"]);
				// Remove Old Photo (if)
				$removephoto = getCleanNumeric($_POST["removephoto"]);
				if ($removephoto == 1)
				{
					unlink("../socialblog/photos/$oldphoto");
					unlink("../socialblog/photos/thumbs/$oldphoto");
					$oldphoto = '';
				}
				// Mange Photo
				$newphoto = $_FILES['plogo'];
				if (!empty($newphoto))
				{
					$filename = md5(time() + rand());
					$file_ext = strtolower(get_ext($newphoto[name]));
					$photo = $filename.'.'.$file_ext;
					require_once('../socialblog/includes/class.upload.php');
					$handle = new upload($_FILES['plogo']);
					if ($handle->uploaded)
					{
						$handle->file_new_name_body = $filename;
						$handle->file_new_name_ext = $file_ext;
						$handle->image_resize = true;
						$handle->image_ratio_crop = true;
						$handle->image_y = 630;
						$handle->image_x = 1200;
						$handle->image_ratio_no_zoom_in = true;
						$handle->jpeg_quality = 100;
						$handle->allowed = array('image/*');
						$handle->auto_create_dir = false;
						$handle->Process('../socialblog/photos/');
						$handle->file_new_name_body = $filename;
						$handle->file_new_name_ext = $file_ext;
						$handle->image_resize = true;
						$handle->image_ratio_crop = true;
						$handle->image_y = 235;
						$handle->image_x = 450;
						$handle->jpeg_quality = 100;
						$handle->allowed = array('image/*');
						$handle->auto_create_dir = false;
						$handle->Process('../socialblog/photos/thumbs/');
						$handle-> Clean();			
					} else {
						$photo = $oldphoto;
					}
				} else {
					$photo = $oldphoto;
				}
				// Update Article
				mysqli_query($db,"UPDATE " . TABLE_PREFIX . "articles
							SET categoryid = '$categoryid',
								authorid = '$authorid',
								authorname = '$authorname',
								title = '$title',
								bodytext = '$bodytext',
								photo = '$photo',
								comments = '$comments',
								active = '$active', 
								updatedate = '$updatedate' WHERE id=$id AND adminid=$adminid");
				// Manage Gallery
				if ($_POST['gallery_photos']) 
				{
					// Photos already in database
					$sql_old_photos = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "photos WHERE articleid=$id ORDER BY articleid ASC");
					// Remove Old Photos (Database)
					mysqli_query($db,"DELETE FROM " . TABLE_PREFIX . "photos WHERE articleid=$id");
					// Insert New Photos
					$photos = $_POST['gallery_photos'];
					foreach ($photos as $key => $photoname) {
							// Insert New Photo
							mysqli_query($db,"INSERT INTO " . TABLE_PREFIX . "photos
											SET articleid = '$id',
												photoname = '$photoname'");
							mysqli_insert_id($db);
					}
					// Remove Deleted Photos (Website)
					while ($old_photo = mysqli_fetch_array($sql_old_photos)) {
							$old_photoname = $old_photo["photoname"];
							if (!in_array($old_photoname, $photos)) 
							{
								// Does not exists in new uploads, so remove it
								unlink("../socialblog/photos/$old_photoname");
								unlink("../socialblog/photos/thumbs/$old_photoname");
							}
					}					
				} else {
					$old_photos = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "photos WHERE articleid=$id ORDER BY articleid ASC");
					while ($old_photo = mysqli_fetch_array($old_photos)) {
								$oldphotoid = $old_photo["id"];
								$oldphotoname = $old_photo["photoname"];
								unlink("../socialblog/photos/$oldphotoname");
								unlink("../socialblog/photos/thumbs/$oldphotoname");
								mysqli_query($db,"DELETE FROM " . TABLE_PREFIX . "photos WHERE id=$oldphotoid");
					}
				}			
				// If Category changed, update counter
				if ($old_categoryid <> $categoryid)
				{
					mysqli_query($db,"UPDATE " . TABLE_PREFIX . "categories SET articles=articles+1 WHERE id=$categoryid");
					mysqli_query($db,"UPDATE " . TABLE_PREFIX . "categories SET articles=articles-1 WHERE id=$old_categoryid");
				}
				// If Author changed, update counter
				if ($old_authorid <> $authorid)
				{
					mysqli_query($db,"UPDATE " . TABLE_PREFIX . "authors SET articles=articles+1 WHERE authorid=$authorid");
					mysqli_query($db,"UPDATE " . TABLE_PREFIX . "authors SET articles=articles-1 WHERE authorid=$old_authorid");
				}
			}
        }		
        if ($_REQUEST['action'] == 'delete')
        {
			$id = getCleanInput($_REQUEST["id"]);
			if ($id > 0)
			{
				$adminid = $_SESSION["adminid"];
				// Get some data for updates
				$sql_article = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE id=$id AND adminid=$adminid ORDER BY id ASC LIMIT 1");
				$article = mysqli_fetch_array($sql_article);
				if ($article)
				{
					// Remove Main Photo
					if (!empty($article["photo"]))
					{
						unlink("../socialblog/photos/$photoname");
						unlink("../socialblog/photos/thumbs/$photoname");
					}
					// Remove Additional Photos
					$article_photos = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "photos WHERE articleid=$id ORDER BY articleid ASC");
					while ($article_photo = mysqli_fetch_array($article_photos)) {
							$photoid = $article_photo["id"];
							$photoname = $article_photo["photoname"];
							unlink("../socialblog/photos/$photoname");
							unlink("../socialblog/photos/thumbs/$photoname");
							mysqli_query($db,"DELETE FROM " . TABLE_PREFIX . "photos WHERE id=$photoid");
					}
					// Update Categories
					$categoryid = $article["categoryid"];
					mysqli_query($db,"UPDATE " . TABLE_PREFIX . "categories SET articles=articles-1 WHERE id=$categoryid");
					// Update Author
					$authorid = $article["authorid"];
					mysqli_query($db,"UPDATE " . TABLE_PREFIX . "authors SET articles=articles-1 WHERE authorid=$authorid");
					// Finally Delete Article
					mysqli_query($db,"DELETE FROM " . TABLE_PREFIX . "articles WHERE id=$id");				
				}
			}
        }
		// Browse Articles
		$adminid = $_SESSION["adminid"];
		echo '<div class="panel panel-default panel-accent-blue">';
		echo '<div class="panel-heading">';
		echo '<h3 class="panel-title"><i class="fa fa-folder-open" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['my_articles'].'</h3>';
		echo '</div>';
		// New Profile Button
		echo '<div class="row" style="text-align:right; padding-right:10px; padding-top:10px;">';
		echo '<div class="col-sm-12">';
		echo '<a href="addonmodules.php?module=socialblog&do=articles&action=post" class="btn btn-primary" />'.$LANG['post_article'].'</a>';
		echo '</div></div>';
		echo '<div style="padding-left:10px; padding-right:10px; padding-bottom:10px; padding-top:0px;">';			
		echo '<div class="tablebg">';
		echo '<table class="datatable table-responsive" width="100%" border="0" cellspacing="1" cellpadding="3">';
        echo '<thead><th>'.$LANG['title'].'</th><th>'.$LANG['author'].'</th><th>'.$LANG['views'].'</th><th>'.$LANG['actions'].'</th></thead>';
		echo '<tbody>';
		$sql_articles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE adminid=$adminid ORDER BY adminid ASC, updatedate DESC, postdate DESC");
		while ($article = mysqli_fetch_array($sql_articles)) {
				echo '<tr>';
				echo '<td>'.$article["title"].'</td>';
				echo '<td>'.$article["authorname"].'</td>';
				echo '<td align="center">'.$article["views"].'</td>';
				echo '<td style="width:150px; text-align:center;"><div class="btn-group" role="group" aria-label="Basic">';
				echo '<a href="addonmodules.php?module=socialblog&do=articles&action=edit&id='.$article["id"].'" class="btn btn-info" type="button"><i class="fa fa-edit" title="'.$LANG['edit_article'].'"></i></a>';
				echo '<a href="addonmodules.php?module=socialblog&do=articles&action=delete&id='.$article["id"].'" type="button" class="btn btn-danger" onclick="return confirm()"><i class="fa fa-trash" title="'.$LANG['delete_article'].'"></i></a>';		
				echo '</div></td></tr>';
		}
		echo '</tbody>';
        echo '</table></div></div></div>';
        echo '<br /><br />';
    }	
//  #######################################################################
//  ###############################  All Articles  ########################
//  #######################################################################	
    if ($_REQUEST['do'] == 'allarticles')
    {	
		if ($is_admin == 1)
		{
			if ($_REQUEST['action'] == 'delete')
			{
				$id = getCleanInput($_REQUEST["id"]);
				if ($id > 0)
				{
					// Get some data for updates
					$sql_article = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE id=$id ORDER BY id ASC LIMIT 1");
					$article = mysqli_fetch_array($sql_article);
					if ($article)
					{
						// Remove Main Photo
						if (!empty($article["photo"]))
						{
							unlink("../socialblog/photos/$photoname");
							unlink("../socialblog/photos/thumbs/$photoname");
						}
						// Remove Additional Photos
						$article_photos = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "photos WHERE articleid=$id ORDER BY articleid ASC");
						while ($article_photo = mysqli_fetch_array($article_photos)) {
								$photoid = $article_photo["id"];
								$photoname = $article_photo["photoname"];
								unlink("../socialblog/photos/$photoname");
								unlink("../socialblog/photos/thumbs/$photoname");
								mysqli_query($db,"DELETE FROM " . TABLE_PREFIX . "photos WHERE id=$photoid");
						}
						// Update Categories
						$categoryid = $article["categoryid"];
						mysqli_query($db,"UPDATE " . TABLE_PREFIX . "categories SET articles=articles-1 WHERE id=$categoryid");
						// Update Author
						$authorid = $article["authorid"];
						mysqli_query($db,"UPDATE " . TABLE_PREFIX . "authors SET articles=articles-1 WHERE authorid=$authorid");
						// Finally Delete Article
						mysqli_query($db,"DELETE FROM " . TABLE_PREFIX . "articles WHERE id=$id");				
					}
				}
			}
			// Browse Articles
			echo '<div class="panel panel-default panel-accent-blue">';
			echo '<div class="panel-heading">';
			echo '<h3 class="panel-title"><i class="fa fa-folder-open" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['all_articles'].'</h3>';
			echo '</div>';
			echo '<div style="padding-left:10px; padding-right:10px; padding-bottom:10px; padding-top:0px;">';			
			echo '<div class="tablebg">';
			echo '<table class="datatable table-responsive" width="100%" border="0" cellspacing="1" cellpadding="3">';
			echo '<thead><th>'.$LANG['title'].'</th><th>'.$LANG['author'].'</th><th>'.$LANG['views'].'</th><th>'.$LANG['actions'].'</th></thead>';
			echo '<tbody>';
			$sql_articles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles ORDER BY updatedate DESC, postdate DESC");
			while ($article = mysqli_fetch_array($sql_articles)) {
					echo '<tr>';
					echo '<td>'.$article["title"].'</td>';
					echo '<td>'.getAdminName($article["adminid"]).'</td>';
					echo '<td align="center">'.$article["views"].'</td>';
					echo '<td style="width:150px; text-align:center;"><div class="btn-group" role="group" aria-label="Basic">';
					echo '<a href="addonmodules.php?module=socialblog&do=allarticles&action=delete&id='.$article["id"].'" type="button" class="btn btn-danger" onclick="return confirm()"><i class="fa fa-trash" title="'.$LANG['delete_article'].'"></i></a>';		
					echo '</div></td></tr>';
			}
			echo '</tbody>';
			echo '</table></div></div></div>';
			echo '<br /><br />';
		}
    }		
//  #######################################################################
//  #################################  Profiles  ##########################
//  #######################################################################	
    if ($_REQUEST['do'] == 'profiles')
    {
        if ($_REQUEST['action'] == 'addnew')
        {
			// Add New Profile
			?>
			<link rel="stylesheet" href="../socialblog/uploader/orakuploader.css">
			<script type="text/javascript" src="../socialblog/uploader/orakuploader.js"></script>
			<script>
				$(document).ready(function(){
					$('#photos').orakuploader({
						orakuploader_path : '../socialblog/uploader/',
						orakuploader_main_path : '../photos',
						orakuploader_thumbnail_path : '../photos/thumbs',
						orakuploader_add_image : '../socialblog/uploader/images/add.png',
						orakuploader_add_label : '<?php echo $LANG['select_photo']; ?>',
						orakuploader_resize_to : 400,	
						orakuploader_crop_thumb_to_width: 250,
						orakuploader_crop_thumb_to_height: 250,
						orakuploader_maximum_uploads : 1,
						orakuploader_use_sortable : true,
						orakuploader_use_rotation : true,
						orakuploader_hide_on_exceed : true
					});
				});
			</script>
			<?php
			echo '<form name="profile" action="addonmodules.php?module=socialblog&do=profiles&action=save" method="post" enctype="multipart/form-data" autocomplete="off">';
			echo '<div class="panel panel-default panel-accent-blue">';
			echo '<div class="panel-heading">';
			echo '<h3 class="panel-title"><i class="fa fa-address-card-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['new_profile'].'</h3>';
			echo '</div>';
			echo '<div style="padding:10px;">';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputAuthorname">'.$LANG['nickname'].'</label>';
			echo '<input type="text" name="authorname" id="inputAuthorname" value="" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputUsertitle">'.$LANG['usertitle'].'</label>';
			echo '<input type="text" name="usertitle" id="inputUsertitle" value="" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputGender">'.$LANG['gender'].'</label>';
			echo '<select name="gender" id="inputGender" class="form-control">';
			echo '<option value="0" selected>'.$LANG["unspecified"].'</option>';
			echo '<option value="1">'.$LANG["male"].'</option>';
			echo '<option value="2">'.$LANG["female"].'</option>';
			echo '</select>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputLocation">'.$LANG['location'].'</label>';
			echo '<input type="text" name="location" id="inputLocation" value="" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputFacebook">'.$LANG['facebook'].'</label>';
			echo '<input type="text" name="facebook" id="inputFacebook" value="" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputTwitter">'.$LANG['twitter'].'</label>';
			echo '<input type="text" name="twitter" id="inputTwitter" value="" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputGoogle">'.$LANG['google'].'</label>';
			echo '<input type="text" name="google" id="inputGoogle" value="" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="photos">'.$LANG['profile_photo'].'</label>';
			echo '<div id="photos" orakuploader="on"></div>';
			echo '<p class="description">'.$LANG['photo_info'].'</p>';
			echo '</div>';
			echo '</div>';			
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12" style="text-align:center;">';
			echo '<input type="submit" value="'.$LANG['save_profile'].'" class="btn btn-primary" style="width:50%;" />';
			echo '</div></div></div></div></form>';
			return;
        }		
        if ($_REQUEST['action'] == 'save')
        {
			$adminid = $_SESSION["adminid"];
			if ($adminid > 0)
			{
				$authorname = getCleanInput($_POST["authorname"]);
				$usertitle = getCleanInput($_POST["usertitle"]);
				$gender = getCleanInput($_POST["gender"]);
				$location = getCleanInput($_POST["location"]);
				$facebook = getCleanInput($_POST["facebook"]);
				$twitter = getCleanInput($_POST["twitter"]);
				$google = getCleanInput($_POST["google"]);
				$articles = 0;
				// Save Profile
				mysqli_query($db,"INSERT INTO " . TABLE_PREFIX . "authors
							SET adminid = '$adminid',
								authorname = '$authorname',
								usertitle = '$usertitle',
								gender = '$gender',
								location = '$location',
								facebook = '$facebook',
								twitter = '$twitter',
								google = '$google', 
								photo = '$photo',                             
								articles = '$articles'");
				$profileid = mysqli_insert_id($db);
				// Manage Photo
				if ($_POST['photos']) 
				{
					$photos = $_POST['photos'];
					$profile_photo = 1;
					foreach ($photos as $key => $photoname) {
						if ($profile_photo == 1)
						{
							// Update Thread with Main Photo
							mysqli_query($db,"UPDATE " . TABLE_PREFIX . "authors SET photo='$photoname' WHERE authorid=$profileid");
							// Increase counter
							$profile_photo ++;
						}
					}
				}				
			}
        }
        if ($_REQUEST['action'] == 'edit')
        {
			// Edit Profile
			$id = getCleanInput($_REQUEST["id"]);
            $edit_sql = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "authors WHERE authorid=$id ORDER BY authorid ASC LIMIT 1");
            $author = mysqli_fetch_array($edit_sql);			
			?>
			<link rel="stylesheet" href="../socialblog/uploader/orakuploader.css">
			<script type="text/javascript" src="../socialblog/uploader/orakuploader.js"></script>
			<script>
				$(document).ready(function(){
					$('#photos').orakuploader({
						orakuploader_path : '../socialblog/uploader/',
						orakuploader_main_path : '../photos',
						orakuploader_thumbnail_path : '../photos/thumbs',
						orakuploader_add_image : '../socialblog/uploader/images/add.png',
						orakuploader_add_label : '<?php echo $LANG['select_photo']; ?>',
						orakuploader_resize_to : 400,	
						orakuploader_crop_thumb_to_width: 250,
						orakuploader_crop_thumb_to_height: 250,
						orakuploader_maximum_uploads : 1,
						orakuploader_use_sortable : true,
						orakuploader_use_rotation : true,
						orakuploader_hide_on_exceed : true,
						orakuploader_attach_images: [<?php echo $author['photo']; ?>]
					});
				});
			</script>
			<?php					
			echo '<form name="profile" action="addonmodules.php?module=socialblog&do=profiles&action=update" method="post" enctype="multipart/form-data" autocomplete="off">';
			echo '<input type="hidden" name="authorid" value="'.$id.'">';
			echo '<div class="panel panel-default panel-accent-blue">';
			echo '<div class="panel-heading">';
			echo '<h3 class="panel-title"><i class="fa fa-address-card-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['edit_profile'].'</h3>';
			echo '</div>';
			echo '<div style="padding:10px;">';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputAuthorname">'.$LANG['nickname'].'</label>';
			echo '<input type="text" name="authorname" id="inputAuthorname" value="'.$author['authorname'].'" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputUsertitle">'.$LANG['usertitle'].'</label>';
			echo '<input type="text" name="usertitle" id="inputUsertitle" value="'.$author['usertitle'].'" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputGender">'.$LANG['gender'].'</label>';
			echo '<select name="gender" id="inputGender" class="form-control">';
			if ($author["gender"] == 0)
			{
				echo '<option value="0" selected>'.$LANG["unspecified"].'</option>';
			} else {
				echo '<option value="0">'.$LANG["unspecified"].'</option>';
			}
			if ($author["gender"] == 1)
			{
				echo '<option value="1" selected>'.$LANG["male"].'</option>';
			} else {
				echo '<option value="1">'.$LANG["male"].'</option>';
			}			
			if ($author["gender"] == 2)
			{
				echo '<option value="2" selected>'.$LANG["female"].'</option>';
			} else {
				echo '<option value="2">'.$LANG["female"].'</option>';
			}			
			echo '</select>';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputLocation">'.$LANG['location'].'</label>';
			echo '<input type="text" name="location" id="inputLocation" value="'.$author['location'].'" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputFacebook">'.$LANG['facebook'].'</label>';
			echo '<input type="text" name="facebook" id="inputFacebook" value="'.$author['facebook'].'" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputTwitter">'.$LANG['twitter'].'</label>';
			echo '<input type="text" name="twitter" id="inputTwitter" value="'.$author['twitter'].'" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="inputGoogle">'.$LANG['google'].'</label>';
			echo '<input type="text" name="google" id="inputGoogle" value="'.$author['google'].'" class="form-control" />';
			echo '</div>';
			echo '</div>';
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12">';
			echo '<label for="photos">'.$LANG['profile_photo'].'</label>';
			echo '<div id="photos" orakuploader="on"></div>';
			echo '<p class="description">'.$LANG['photo_info'].'</p>';
			echo '</div>';
			echo '</div>';			
			echo '<div class="row">';
			echo '<div class="form-group col-sm-12" style="text-align:center;">';
			echo '<input type="submit" value="'.$LANG['update_profile'].'" class="btn btn-primary" style="width:50%;" />';
			echo '</div></div></div></div></form>';
			return;
        }
        if ($_REQUEST['action'] == 'update')
        {
			$authorid = getCleanInput($_POST["authorid"]);
			$adminid = $_SESSION["adminid"];
			if ($adminid > 0)
			{
				$authorname = getCleanInput($_POST["authorname"]);
				$usertitle = getCleanInput($_POST["usertitle"]);
				$gender = getCleanInput($_POST["gender"]);
				$location = getCleanInput($_POST["location"]);
				$facebook = getCleanInput($_POST["facebook"]);
				$twitter = getCleanInput($_POST["twitter"]);
				$google = getCleanInput($_POST["google"]);
				// Update Profile
				mysqli_query($db,"UPDATE " . TABLE_PREFIX . "authors
							SET adminid = '$adminid',
								authorname = '$authorname',
								usertitle = '$usertitle',
								gender = '$gender',
								location = '$location',
								facebook = '$facebook',
								twitter = '$twitter',
								google = '$google', 
								photo = '$photo' WHERE authorid=$authorid AND adminid=$adminid");
				// Manage Photo
				if ($_POST['photos']) 
				{
					$photos = $_POST['photos'];
					$profile_photo = 1;
					foreach ($photos as $key => $photoname) {
						if ($profile_photo == 1)
						{
							// Update Thread with Main Photo
							mysqli_query($db,"UPDATE " . TABLE_PREFIX . "authors SET photo='$photoname' WHERE authorid=$authorid");
							// Increase counter
							$profile_photo ++;
						}
					}
				}					
			}
        }
        if ($_REQUEST['action'] == 'move')
        {
			$authorid = getCleanInput($_REQUEST["id"]);
			$adminid = $_SESSION["adminid"];			
			if ($authorid > 0 && $adminid > 0)
			{
				$sql_profile = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "authors WHERE authorid=$authorid AND adminid=$adminid ORDER BY authorid ASC LIMIT 1");
				$old_profile = mysqli_fetch_array($sql_profile);
				// Select Other Profiles
				$oldauthorid = $old_profile["authorid"];
				$sql_other_profiles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "authors WHERE adminid=$adminid ORDER BY adminid ASC, authorname ASC");
				$profile_list = '';
				while ($new_profile = mysqli_fetch_array($sql_other_profiles)) {
						if ($new_profile["authorid"] == $oldauthorid)
						{
							$profile_list .= '<option value="'.$new_profile["authorid"].'" disabled>'.$new_profile["authorname"].'</option>';
						} else {
							$profile_list .= '<option value="'.$new_profile["authorid"].'">'.$new_profile["authorname"].'</option>';
						}
				}
				// Move Articles
				echo '<form name="articles" action="addonmodules.php?module=socialblog&do=profiles&action=yesmove" method="post">';
				echo '<input type="hidden" name="authorid" value="'.$oldauthorid.'">';
				echo '<div class="panel panel-default panel-accent-blue">';
				echo '<div class="panel-heading">';
				echo '<h3 class="panel-title"><i class="fa fa-exchange" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['transfer'].' '.$old_profile["articles"].' '.$LANG['articles'].'</h3>';
				echo '</div><div style="padding:10px;">';
				echo '<div class="row">';
				echo '<div class="form-group col-sm-6">';
				echo '<label for="old_profile">'.$LANG['from_profile'].'</label>';
				echo '<select name="old_profile" id="old_profile" size="1" disabled="disabled" class="form-control" />';
				echo '<option value="'.$oldauthorid.'">'.$old_profile["authorname"].'</option>';
				echo '</select>';
				echo '</div>';
				echo '<div class="form-group col-sm-6">';
				echo '<label for="new_profile">'.$LANG['to_profile'].'</label>';
				echo '<select name="new_profile" id="new_profile" size="1" class="form-control" />';
				echo $profile_list;
				echo '</select>';
				echo '</div>';
				echo '</div></div>';
				echo '<div class="row" style="text-align:center; padding-bottom:15px;"><input type="submit" value="'.$LANG['move_articles'].'" class="btn btn-primary" style="width:30%;" /></div>';
				echo '</div></form>';
				return;			
			}
        }		
        if ($_REQUEST['action'] == 'yesmove')
        {
			$old_authorid = getCleanInput($_POST["authorid"]);
			$new_authorid = getCleanInput($_POST["new_profile"]);
			$adminid = $_SESSION["adminid"];
			if ($old_authorid > 0 && $new_authorid > 0 && $old_authorid <> $new_authorid && $adminid > 0)
			{
				// Get Articles from Old Profile
				$sql_old_profile = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "authors WHERE authorid=$old_authorid ORDER BY authorid ASC LIMIT 1");
				$rlt_old_profile = mysqli_fetch_array($sql_old_profile);
				$ttl_articles = $rlt_old_profile["articles"];
				// Change Author id to Articles
				mysqli_query($db,"UPDATE " . TABLE_PREFIX ."articles SET authorid=$new_authorid WHERE authorid=$old_authorid AND adminid=$adminid");
				// Update Articles counter to New Author
				mysqli_query($db,"UPDATE " . TABLE_PREFIX ."authors SET articles=articles+$ttl_articles WHERE authorid=$new_authorid AND adminid=$adminid ORDER BY authorid ASC");
				// Update Articles counter to Old Author
				mysqli_query($db,"UPDATE " . TABLE_PREFIX ."authors SET articles=0 WHERE authorid=$old_authorid AND adminid=$adminid ORDER BY authorid ASC");
			}
        }		
        if ($_REQUEST['action'] == 'delete')
        {
			$authorid = getCleanInput($_REQUEST["id"]);
			$adminid = $_SESSION["adminid"];			
			if ($authorid > 0 && $adminid > 0)
			{
				// A final check that Profile is really empty of Articles
				$sql_profile = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "articles WHERE authorid=$authorid AND adminid=$adminid");
				$profile = mysqli_fetch_array($sql_profile);
				if ($profile["articles"] < 1)
				{
					// Remove Profile Photo
					if (!empty($profile["photo"]))
					{
						unlink("../socialblog/avatars/$photoname");
						unlink("../socialblog/avatars/thumbs/$photoname");
					}
					// Delete Profile
					mysqli_query($db,"DELETE FROM " . TABLE_PREFIX . "authors WHERE authorid=$authorid AND adminid=$adminid");				
				}
			}
        }
		// Browse Profiles
		echo '<div class="panel panel-default panel-accent-blue">';
		echo '<div class="panel-heading">';
		echo '<h3 class="panel-title"><i class="fa fa-address-card-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['my_profile'].'</h3>';
		echo '</div>';
		// New Profile Button
		echo '<div class="row" style="text-align:right; padding-right:10px; padding-top:10px;">';
		echo '<div class="col-sm-12">';
		echo '<a href="addonmodules.php?module=socialblog&do=profiles&action=addnew" class="btn btn-primary" />'.$LANG['new_profile'].'</a>';
		echo '</div></div>';
		echo '<div style="padding-left:10px; padding-right:10px; padding-bottom:10px; padding-top:0px;">';		
		echo '<div class="tablebg">';
		echo '<table class="datatable table-responsive" width="100%" border="0" cellspacing="1" cellpadding="3">';
        echo '<thead><th>'.$LANG['gender'].'</th><th>'.$LANG['nickname'].'</th><th>'.$LANG['articles'].'</th><th>'.$LANG['actions'].'</th></thead>';
		echo '<tbody>';
		$adminid = $_SESSION["adminid"];
		if ($adminid > 0)
		{
			$sql_profiles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "authors WHERE adminid=$adminid ORDER BY adminid ASC, authorid ASC");
			while ($profile = mysqli_fetch_array($sql_profiles)) {
					if ($profile["gender"] == 0)
					{
						$gender_icon = '<i class="fa fa-question-circle-o" aria-hidden="true"></i>';
					}
					if ($profile["gender"] == 1)
					{
						$gender_icon = '<i class="fa fa-male" aria-hidden="true"></i>';
					}
					if ($profile["gender"] == 2)
					{
						$gender_icon = '<i class="fa fa-female" aria-hidden="true"></i>';
					}
					echo '<tr>';
					echo '<td align="center">'.$gender_icon.'</td>';
					echo '<td>'.$profile["authorname"].'</td>';
					echo '<td align="center">'.$profile["articles"].'</td>';
					echo '<td style="width:150px; text-align:center;"><div class="btn-group" role="group" aria-label="Basic">';
					echo '<a href="addonmodules.php?module=socialblog&do=profiles&action=edit&id='.$profile["authorid"].'" class="btn btn-info" type="button"><i class="fa fa-edit" title="'.$LANG['edit_profile'].'"></i></a>';
					if ($profile["articles"] > 0)
					{
						echo '<a href="addonmodules.php?module=socialblog&do=profiles&action=move&id='.$profile["authorid"].'" type="button" class="btn btn-success"><i class="fa fa-exchange" title="'.$LANG['move_articles'].'"></i></a>';
						echo '<a href="#" type="button" class="btn btn-danger" disabled><i class="fa fa-trash" title="'.$LANG['delete_profile'].'"></i></a>';
					} else {											
						echo '<a href="addonmodules.php?module=socialblog&do=profiles&action=move&id='.$profile["authorid"].'" type="button" class="btn btn-success" disabled><i class="fa fa-exchange" title="'.$LANG['move_articles'].'"></i></a>';
						echo '<a href="addonmodules.php?module=socialblog&do=profiles&action=delete&id='.$profile["authorid"].'" type="button" class="btn btn-danger" onclick="return confirm()"><i class="fa fa-trash" title="'.$LANG['delete_profile'].'"></i></a>';
					}
					echo '</div></td></tr>';
			}
		}
		echo '</tbody>';
        echo '</table></div></div>';
        echo '</div></form>';
    }	
//  #######################################################################
//  ###############################  All Profiles  ########################
//  #######################################################################	
    if ($_REQUEST['do'] == 'allprofiles')
    {
		if ($is_admin == 1)
		{
			// Browse Profiles
			echo '<div class="panel panel-default panel-accent-blue">';
			echo '<div class="panel-heading">';
			echo '<h3 class="panel-title"><i class="fa fa-address-card-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['all_profiles'].'</h3>';
			echo '</div>';
			echo '<div style="padding-left:10px; padding-right:10px; padding-bottom:10px; padding-top:0px;">';		
			echo '<div class="tablebg">';
			echo '<table class="datatable table-responsive" width="100%" border="0" cellspacing="1" cellpadding="3">';
			echo '<thead><th>'.$LANG['owner'].'</th><th>'.$LANG['nickname'].'</th><th>'.$LANG['articles'].'</th></thead>';
			echo '<tbody>';
			$sql_profiles = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "authors ORDER BY adminid ASC, authorid ASC");
			while ($profile = mysqli_fetch_array($sql_profiles)) {
						echo '<tr>';
						echo '<td align="center">'.getAdminName($profile["adminid"]).'</td>';
						echo '<td>'.$profile["authorname"].'</td>';
						echo '<td align="center">'.$profile["articles"].'</td>';
						echo '</tr>';
			}
			echo '</tbody>';
			echo '</table></div></div>';
			echo '</div></form>';
		}
    }	
//  #######################################################################
//  ############################  General Settings  #######################
//  #######################################################################	
    if ($_REQUEST['do'] == 'settings')
    {	
		// Update Settings
        if ($_REQUEST['action'] == 'update')
        {
			$id = $CFG["id"];
			$license = getCleanInput($_POST["license"]);
			$localkey = getCleanInput($_POST["localkey"]);
			$blogoffline = getCleanNumeric($_POST["blogoffline"]);
			$offlinemessage = getCleanInput($_POST["offlinemessage"]);
			$seolinks = getCleanNumeric($_POST["seolinks"]);
			$seoblog = getCleanInput($_POST["seoblog"]);
			$seopost = getCleanInput($_POST["seopost"]);
			$seouser = getCleanInput($_POST["seouser"]);
			$datestyle = getCleanInput($_POST["datestyle"]);
			$timestyle = getCleanInput($_POST["timestyle"]);
			$datetimestyle = getCleanInput($_POST["datetimestyle"]);
			$comments = getCleanInput($_POST["comments"]);
			$disqus_sitename = getCleanInput($_POST["disqus_sitename"]);
			$fb_app_id = getCleanInput($_POST["fb_app_id"]);
			$fb_app_secret = getCleanInput($_POST["fb_app_secret"]);
			$perpage = getCleanInput($_POST["perpage"]);
			// Update Profile
			mysqli_query($db,"UPDATE " . TABLE_PREFIX . "settings
							SET license = '$license',
								localkey = '$localkey',
								blogoffline = '$blogoffline',
								offlinemessage = '$offlinemessage',
								seolinks = '$seolinks',
								seoblog = '$seoblog',
								seopost = '$seopost',
								seouser = '$seouser',
								datestyle = '$datestyle', 
								timestyle = '$timestyle',
								datetimestyle = '$datetimestyle',
								comments = '$comments',
								disqus_sitename = '$disqus_sitename',
								fb_app_id = '$fb_app_id',
								fb_app_secret = '$fb_app_secret',
								perpage = '$perpage' WHERE id=$id");
			// Reload Settings
			$settings = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."settings WHERE id=$id LIMIT 1");
			$CFG = mysqli_fetch_array($settings);
        }	
		// Edit Settings
		echo '<form name="settings" action="addonmodules.php?module=socialblog&do=settings&action=update" method="post" autocomplete="off">';
		echo '<div class="panel panel-default panel-accent-blue">';
		echo '<div class="panel-heading">';
		echo '<h3 class="panel-title"><i class="fa fa-cogs" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['settings'].'</h3>';
		echo '</div></div>';
		echo '<table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">';
		echo '<tr><td class="fieldlabel">'.$LANG["blog_offline"].'</td>';
		if ($CFG["blogoffline"] == 1)
		{
			echo '<td class="fieldarea"><label class="checkbox-inline"><input type="checkbox" name="blogoffline" value="1" checked>'.$LANG["h_blog_offline"].'</label></td></tr>';
		} else {
			echo '<td class="fieldarea"><label class="checkbox-inline"><input type="checkbox" name="blogoffline" value="1">'.$LANG["h_blog_offline"].'</label></td></tr>';
		}
		echo '<tr><td class="fieldlabel">'.$LANG["offline_message"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<textarea name="offlinemessage" rows="4" class="form-control">'.$CFG["offlinemessage"].'</textarea>';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["seolinks"].'</td>';
		if ($CFG["seolinks"] == 1)
		{
			echo '<td class="fieldarea"><label class="checkbox-inline"><input type="checkbox" name="seolinks" value="1" checked>'.$LANG["h_seolinks"].'</label></td></tr>';
		} else {
			echo '<td class="fieldarea"><label class="checkbox-inline"><input type="checkbox" name="seolinks" value="1">'.$LANG["h_seolinks"].'</label></td></tr>';
		}			
		echo '<tr><td class="fieldlabel">'.$LANG["seoblog"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="seoblog" value="'.$CFG["seoblog"].'" class="form-control">';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["seopost"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="seopost" value="'.$CFG["seopost"].'" class="form-control">';
		echo '</div></div></td></tr>';	
		echo '<tr><td class="fieldlabel">'.$LANG["seouser"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="seouser" value="'.$CFG["seouser"].'" class="form-control">';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["datestyle"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="datestyle" value="'.$CFG["datestyle"].'" class="form-control">';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["timestyle"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="timestyle" value="'.$CFG["timestyle"].'" class="form-control">';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["datetimestyle"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="datetimestyle" value="'.$CFG["datetimestyle"].'" class="form-control">';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["comments_type"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<select name="comments" class="form-control">';
		if ($CFG["comments"] == 0)
		{
			echo '<option value="0" selected>'.$LANG["c_none"].'</option>';
		} else {
			echo '<option value="0">'.$LANG["c_none"].'</option>';
		}
		if ($CFG["comments"] == 1)
		{
			echo '<option value="1" selected>'.$LANG["c_disqus"].'</option>';
		} else {
			echo '<option value="1">'.$LANG["c_disqus"].'</option>';
		}			
		if ($CFG["comments"] == 2)
		{
			echo '<option value="2" selected>'.$LANG["c_fb"].'</option>';
		} else {
			echo '<option value="2">'.$LANG["c_fb"].'</option>';
		}			
		echo '</select>';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["disqus_sitename"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="disqus_sitename" value="'.$CFG["disqus_sitename"].'" class="form-control">';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["fb_app_id"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="fb_app_id" value="'.$CFG["fb_app_id"].'" class="form-control">';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["fb_app_secret"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="fb_app_secret" value="'.$CFG["fb_app_secret"].'" class="form-control">';
		echo '</div></div></td></tr>';
		echo '<tr><td class="fieldlabel">'.$LANG["perpage"].'</td>';
		echo '<td class="fieldarea"><div class="row"><div class="col-sm-12">';
		echo '<input type="text" name="perpage" value="'.$CFG["perpage"].'" class="form-control">';
		echo '</div></div></td></tr>';			
		echo '</table>';
		echo '<div class="row" style="padding-top:15px;">';
		echo '<div class="form-group col-sm-12" style="text-align:center;">';
		echo '<input type="submit" value="'.$LANG['update_settings'].'" class="btn btn-primary" style="width:50%;" />';
		echo '</div></div></form>';
		return;
    }		
}
// 	##############################  SIDEBAR  ###############################
function socialblog_sidebar($vars)
{
    $modulelink = $vars['modulelink'];
    $version = $vars['version'];
    $option1 = $vars['option1'];
    $option2 = $vars['option2'];
    $option3 = $vars['option3'];
    $option4 = $vars['option4'];
    $option5 = $vars['option5'];
    $LANG = $vars['_lang'];
	// Functions
	require_once("../socialblog/includes/functions.php");
	// Get User Role
	$sidebar = '<span class="header"><i class="fa fa-newspaper-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['socialblog'].'</span>
		<ul class="menu">
		<li><a href="addonmodules.php?module=socialblog&do=categories"><i class="fa fa-sitemap" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['categories'].'</a></li>
		<li><a href="addonmodules.php?module=socialblog&do=articles&action=post"><i class="fa fa-pencil-square-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['post_article'].'</a></li>
		<li><a href="addonmodules.php?module=socialblog&do=articles"><i class="fa fa-folder-open" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['my_articles'].'</a></li>
		<li><a href="addonmodules.php?module=socialblog&do=allarticles"><i class="fa fa-folder-open" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['all_articles'].'</a></li>
		<li><a href="addonmodules.php?module=socialblog&do=profiles"><i class="fa fa-address-card-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['my_profile'].'</a></li>
		<li><a href="addonmodules.php?module=socialblog&do=allprofiles"><i class="fa fa-address-card-o" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['all_profiles'].'</a></li>
		<li><a href="addonmodules.php?module=socialblog&do=settings"><i class="fa fa-cogs" aria-hidden="true" style="padding-right:10px;"></i>'.$LANG['settings'].'</a></li>
		</ul>';
    return $sidebar;
}
?>
