<?php
//  #######################################################################
//  ###########################  Clean Set Numeric  #######################
//  #######################################################################
function getCleanNumeric($data)
{
	if (is_numeric($data)) 
	{

	} else {
		$data = 0;
	}
	return $data;
}
//  #######################################################################
//  ###########################  Check Admin Role  ########################
//  #######################################################################
function getAdminRole($id)
{
	global $db, $CFG, $BLOG_LANG;

	$is_admin = 0;
	$sql = mysqli_query($db,"SELECT * FROM tbladmins WHERE id=$id ORDER BY id ASC LIMIT 1");
	$rlt = mysqli_fetch_assoc($sql);
	if ($rlt["roleid"] == 1)
	{
		$is_admin = 1;
	}

	return $is_admin;
}
//  #######################################################################
//  ###############################  Admin Name  ##########################
//  #######################################################################
/*
function getAdminName($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		return '';
	}
	$qry_admin = mysqli_query($db,"SELECT * FROM tbladmins WHERE id=$id ORDER BY id ASC LIMIT 1");
	$rlt_admin = mysqli_fetch_array($qry_admin);
	$adminname = $rlt_admin["username"];

	return $adminname;
}
*/
//  #######################################################################
//  ###########################  Category Menu  ###########################
//  #######################################################################
function getCategoryMenu($catid,$parentid)
{
	global $db, $CFG, $BLOG_LANG;
	$html_category_menu = '<div class="list-group">';
	if (getSubExist($catid) == 1)
	{
		if ($catid > 0)
		{
			if ($parentid == 0)
			{
				$html_category_menu .= '<a href="blog.php" class="list-group-item active"><i class="fa fa-dot-circle-o" style="padding-right:10px;" aria-hidden="true"></i>'.getCategoryName($catid).'<div class="pull-right"><span class="badge">'.getCountArticles($catid).'</span></div></a>';
			} else {
				$html_category_menu .= '<a href="'.getCategoryLink($parentid).'" class="list-group-item active"><i class="fa fa-dot-circle-o" style="padding-right:10px;" aria-hidden="true"></i>'.getCategoryName($catid).'<div class="pull-right"><span class="badge">'.getCountArticles($catid).'</span></div></a>';
			}	
		}
		$categories_menu = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "categories WHERE parentid=$catid AND active=1 ORDER BY displayorder ASC, title ASC");
		if ($categories_menu) 
		{
			while ($category_menu = mysqli_fetch_array($categories_menu)) {
				$html_category_menu .= '<a href="'.getCategoryLink($category_menu["id"]).'" class="list-group-item"><i class="fa fa-circle-o" style="padding-right:10px;" aria-hidden="true"></i>'.getCategoryName($category_menu["id"]).'<div class="pull-right"><span class="badge">'.getCountArticles($category_menu["id"]).'</span></div></a>';
			}
		}
	} else {
		$categories_menu = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "categories WHERE parentid=$parentid AND active=1 ORDER BY displayorder ASC, title ASC");
		if ($categories_menu) 
		{
			while ($category_menu = mysqli_fetch_array($categories_menu)) {
				if ($category_menu["id"] == $catid)
				{
					$html_category_menu .= '<a href="'.getCategoryLink($category_menu["id"]).'" class="list-group-item active"><i class="fa fa-dot-circle-o" style="padding-right:10px;" aria-hidden="true"></i>'.getCategoryName($category_menu["id"]).'<div class="pull-right"><span class="badge">'.getCountArticles($category_menu["id"]).'</span></div></a>';
				} else {
					$html_category_menu .= '<a href="'.getCategoryLink($category_menu["id"]).'" class="list-group-item"><i class="fa fa-circle-o" style="padding-right:10px;" aria-hidden="true"></i>'.getCategoryName($category_menu["id"]).'<div class="pull-right"><span class="badge">'.getCountArticles($category_menu["id"]).'</span></div></a>';
				}
			}
		}		
	}
	$html_category_menu .= '</div>';
	return $html_category_menu;
}
//  #######################################################################
//  ########################  Categories Admin List  ######################
//  #######################################################################
function getCategoriesAdminList()
{
	global $db, $CFG, $BLOG_LANG, $rows;
	_getCategoriesAdminList($rows, 0);
	return $rows;
}
// Function for Categories List (Admin Area)
function _getCategoriesAdminList(&$output, $parentId, $level = 0)
{
	global $db, $CFG, $BLOG_LANG;
	$qry = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE parentid=$parentId GROUP BY id, title, displayorder ORDER BY displayorder ASC, title ASC");
	while($row = mysqli_fetch_array($qry)) {
			$padding = $level * 25;
			$output .= '<tr><td align="right" style="padding-right:10px;">'.$row['id'].'</td>';
			$output .= '<td style="padding-left:'.$padding.'px;">&raquo; '.$row['title'].'</td>';
			$output .= '<td align="center">'.$row['roles'].'</td>';
			$output .= '<td align="center">'.$row['articles'].'</td>';
			$output .= '<td style="padding-left:'.$padding.'px;"><input type="text" class="form-control" style="width:50px;" name="display['.$row['id'].']" value="'.$row['displayorder'].'"></td>';
			$output .= '<td align="center">';
			if ($row["active"] == 1)
			{
				$output .= '<i class="fa fa-check-square-o" aria-hidden="true" style="color:green;"></i>';
			} else {
				$output .= '<i class="fa fa-square-o" aria-hidden="true" style="color:red;"></i>';
			}
			$output .= '</td>';
			$output .= '<td style="width:150px; text-align:center;"><div class="btn-group" role="group" aria-label="Basic">';
			$output .= '<a href="addonmodules.php?module=socialblog&do=categories&action=edit&id='.$row["id"].'" class="btn btn-info" type="button"><i class="fa fa-edit" title="'.$BLOG_LANG['edit_category'].'"></i></a>';
			if ($row["articles"] > 0)
			{
				$output .= '<a href="addonmodules.php?module=socialblog&do=categories&action=move&id='.$row["id"].'" type="button" class="btn btn-success"><i class="fa fa-exchange" title="'.$BLOG_LANG['move_articles'].'"></i></a>';
			} else {											
				$output .= '<a href="addonmodules.php?module=socialblog&do=categories&action=move&id='.$row["id"].'" type="button" class="btn btn-success" disabled><i class="fa fa-exchange" title="'.$BLOG_LANG['move_articles'].'"></i></a>';
			}
			if ($row["articles"] == 0)
			{
				$hassubcategories = getSubExist($row["id"]);
				if ($hassubcategories == 1)
				{
					$output .= '<a href="addonmodules.php?module=socialblog&do=categories&action=delete&id='.$row["id"].'" type="button" class="btn btn-danger" disabled><i class="fa fa-trash" title="'.$BLOG_LANG['delete_category'].'"></i></a>';
				} else {
					$output .= '<a href="addonmodules.php?module=socialblog&do=categories&action=delete&id='.$row["id"].'" type="button" class="btn btn-danger" onclick="return confirm()"><i class="fa fa-trash" title="'.$BLOG_LANG['delete_category'].'"></i></a>';
				}	
			} else {
				$output .= '<a href="addonmodules.php?module=socialblog&do=categories&action=delete&id='.$row["id"].'" type="button" class="btn btn-danger" disabled><i class="fa fa-trash" title="'.$BLOG_LANG['delete_category'].'"></i></a>';
			}
			$output .= '</div></td></tr>';
			_getCategoriesAdminList($output, $row['id'], $level+1);
	}
}
//  #######################################################################
//  ##################  Count Category/Subcategories Articles  ############
//  #######################################################################
function getCountArticles($id)
{
	global $db, $CFG, $BLOG_LANG;
 
	$totalarticles = 0;

	if (!$id || $id < 1)
	{
		$totalarticles = 0;
	} else {
		// Build Categories Array
		$SubIds = array();
		$getSub = getCategoryChildIds($SubIds, $id);
		$categories = implode($SubIds, ',');
		// Count Items
		$sql_articles = mysqli_query($db,"SELECT COUNT(id) AS articles FROM ".TABLE_PREFIX."articles WHERE categoryid IN ($categories) AND active=1 ORDER BY id ASC");
		$rlt_articles = mysqli_fetch_array($sql_articles);
		if ($rlt_articles)
		{
			$totalarticles = $rlt_articles["articles"];
		} else {
			$totalarticles = 0;
		}
	}

	return $totalarticles;
}
//  #######################################################################
//  #########################  Category SubIds Array  #####################
//  #######################################################################
function getCategoryChildIds(&$outArray, $parentId)
{
	global $db;
	if ($parentId > 0)
	{
		$outArray[] = $parentId;
	}
	$qry = mysqli_query($db,"SELECT id FROM ".TABLE_PREFIX."categories WHERE parentid=".$parentId."");
	if(!$qry)
    {
		return $outArray;
    }
	while($row = mysqli_fetch_array($qry))
	{
		getCategoryChildIds($outArray, $row['id']);
	}	
}
//  #######################################################################
//  ####################  Reverse Category Ids Structure  #################
//  #######################################################################
function getReverseCategoryIds(&$outArray, $catid)
{
	global $db;
	if($catid < 0)
    {
		$outArray = '';
		return $outArray;
	}
	$qry = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE id = $catid");
	if ($qry)
	{
		$row = mysqli_fetch_array($qry);
		array_push($outArray, $row["id"]);
	}
	//- still have parents?
	if($row['parentid'] != 0) {
		getReverseCategoryIds($outArray, $row['parentid']);
	} else {
		$outArray = $outArray;
	}
    return $outArray;
}
//  #######################################################################
//  ############################  Category Title  #########################
//  #######################################################################
function getCategoryName($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		return '';
	}
	$qry_category = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE id=$id ORDER BY id ASC LIMIT 1");
	if ($qry_category)
	{
		$row_category = mysqli_fetch_array($qry_category);
	}
	$categoryname = $row_category["title"];

	return $categoryname;
}
//  #######################################################################
//  ############################  Category ParentId  ######################
//  #######################################################################
function getCategoryParentId($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		$parentid = 0;
	}
	$qry_category = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE id=$id ORDER BY id ASC LIMIT 1");
	if ($qry_category)
	{
		$row_category = mysqli_fetch_array($qry_category);
	}
	$parentid = $row_category["parentid"];

	return $parentid;
}
//  #######################################################################
//  #############################  Category Link  #########################
//  #######################################################################
function getCategoryLink($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		return '';
	}
	$qry_category = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE id=$id ORDER BY id ASC LIMIT 1");
	if ($qry_category)
	{
		$row_category = mysqli_fetch_array($qry_category);
	}
	$categoryname = $row_category["title"];	
	if ($CFG["seolinks"] == 1)
	{
		$category_seolink = '';
		$category_seolink = $CFG["siteurl"].'/'.$CFG["seoblog"].'/'.$id.'/'.getSlug($categoryname).'/';
	} else {
		$category_seolink = $CFG["siteurl"].'/blog.php?do=main&catid='.$id;
	}
	return $category_seolink;
}
//  #######################################################################
//  #########################  Category Name & Link  ######################
//  #######################################################################
function getCategoryNameLink($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		return '';
	}
	$qry_category = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE id=$id ORDER BY id ASC LIMIT 1");
	if ($qry_category)
	{
		$row_category = mysqli_fetch_array($qry_category);
	}
	$categoryname = $row_category["title"];
	// Category Data
	if ($CFG["seolinks"] == 1)
	{
		$category_seolink = '';
		$category_seolink = '<a href="'.$CFG["seoblog"].'/'.$id.'/'.getSlug($categoryname).'/';
	} else {
		$category_seolink = '<a href="blog.php?do=main&catid='.$id.'">'.$categoryname.'</a>';
	}
	return $category_seolink;
}
//  #######################################################################
//  ##########################  Category RSS Link  ########################
//  #######################################################################
function getCategoryRssLink($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		return '';
	}
	$qry_category = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE id=$id ORDER BY id ASC LIMIT 1");
	if ($qry_category)
	{
		$row_category = mysqli_fetch_array($qry_category);
	}
	$categoryname = $row_category["title"];	
	if ($CFG["seolinks"] == 1)
	{
		$category_seolink = '';
		$category_rss_seolink = $CFG["siteurl"].'/rss/'.$id.'/'.getSlug($categoryname).'/';
	} else {
		$category_rss_seolink = $CFG["siteurl"].'/blog.php?do=rss&catid='.$id;
	}
	return $category_rss_seolink;
}
//  #######################################################################
//  #########################  If Subcategory Exist  ######################
//  #######################################################################
function getSubExist($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		$SubCat = 0;
	}
	$qry_category = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE parentid=$id ORDER BY id ASC LIMIT 1");
	$rlt_category =	mysqli_fetch_array($qry_category);
	if ($rlt_category)
	{
		$SubCat = 1;
	}
	return $SubCat;
}
//  #######################################################################
//  ##########################  Transfer Category  ########################
//  #######################################################################
function getTransferCategories($id)
{
	global $db, $CFG;
	
	$dropoutput = '';
	$sql = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE id<>$id ORDER BY displayorder ASC, title ASC");
	while ($rlt = mysqli_fetch_array($sql)) {
			// Set Option Values
			$option = $rlt['title'];
			$optionid = $rlt['id'];
			// Create list options
			$dropoutput .= '<option value="' . $optionid . '">' . $option . '</option>';
	}
	return $dropoutput;
}
//  #######################################################################
//  ##############################  Article Link  #########################
//  #######################################################################
function getArticleLink($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		return '';
	}
	$qry_article = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."articles WHERE id=$id ORDER BY id ASC LIMIT 1");
	if ($qry_article)
	{
		$row_article = mysqli_fetch_array($qry_article);
	}
	$articletitle = $row_article["title"];	
	if ($CFG["seolinks"] == 1)
	{
		$article_seolink = '';
		$article_seolink = $CFG["siteurl"].'/'.$CFG["seopost"].'/'.$id.'/'.getSlug($articletitle).'/';
	} else {
		$article_seolink = $CFG["siteurl"].'/blog.php?do=article&id='.$id;
	}
	return $article_seolink;
}
//  #######################################################################
//  ###############################  Author Link  #########################
//  #######################################################################
function getAuthorLink($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		return '';
	}
	$qry_author = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."authors WHERE authorid=$id ORDER BY authorid ASC LIMIT 1");
	if ($qry_author)
	{
		$row_author = mysqli_fetch_array($qry_author);
	}
	$authorname = $row_author["authorname"];	
	if ($CFG["seolinks"] == 1)
	{
		$author_seolink = '';
		$author_seolink = $CFG["siteurl"].'/'.$CFG["seouser"].'/'.$id.'/'.getSlug($authorname).'/';
	} else {
		$author_seolink = $CFG["siteurl"].'/blog.php?do=author&id='.$id;
	}
	return $author_seolink;
}
//  #######################################################################
//  ##############################  Author List  ##########################
//  #######################################################################
function getAuthorList($adminid,$selected)
{
	global $db, $CFG;
	
	$dropoutput = '';
	$sql = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."authors WHERE adminid=$adminid ORDER BY adminid ASC, authorname ASC");
	while ($rlt = mysqli_fetch_array($sql)) {
			// Set Option Values
			$option = $rlt['authorname'];
			$optionid = $rlt['authorid'];
			// Make Option Selected If Needed
			unset ($optionselected);
			if ($rlt['id'] == $selected)
			{
				$optionselected = " selected=selected";
			}
			// Create list options
			$dropoutput .= '<option value="' . $optionid . '"' . $optionselected . '>' . $option . '</option>';
	}
	return $dropoutput;
}
//  #######################################################################
//  ##############################  Author Name  ##########################
//  #######################################################################
function getAuthorName($id)
{
	global $db, $CFG;
	
	if (!$id || $id < 0)
	{
		return '';
	}
	$qry_author = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."authors WHERE authorid=$id ORDER BY authorid ASC LIMIT 1");
	$rlt_author = mysqli_fetch_array($qry_author);
	$authorname = $rlt_author["authorname"];

	return $authorname;
}
//  #######################################################################
//  ##############################  Author Photo  #########################
//  #######################################################################
function getAuthorPhoto($authorid)
{
	global $db, $CFG;
	
    if (!$authorid || $authorid < 1)
    {
		$avatar = $CFG["siteurl"].'/socialblog/images/nophoto_male.png';
    }
    $sql = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."authors WHERE authorid=$authorid LIMIT 1");
	if ($sql)
	{
		$rlt = mysqli_fetch_assoc($sql);
		if (!empty($rlt["photo"]))
		{
			$avatar = $CFG["siteurl"].'/socialblog/photos/thumbs/'.$rlt["photo"];
		} else {
			if ($rlt["gender"] == 1)
			{
				$avatar = $CFG["siteurl"].'/socialblog/images/nophoto_male.png';
			}
			if ($rlt["gender"] == 2)
			{
				$avatar = $CFG["siteurl"].'/socialblog/images/nophoto_female.png';
			}			
		}
	} else {
		$avatar = $CFG["siteurl"].'/socialblog/images/nophoto_male.png';
	}
	if (empty($avatar))
	{
		$avatar = $CFG["siteurl"].'/socialblog/images/nophoto_male.png';
	}
    return $avatar;
}
//  #######################################################################
//  #######################  Admin Roles Checkbox Array  ##################
//  #######################################################################
function getCheckboxAdminRoles($fieldvalue)
{
  global $db, $CFG, $BLOG_LANG;

  $checkoutput = '';
  $sql = '';
  $rlt = '';
  $idx = 0;
  $sql = mysqli_query($db,"SELECT * FROM tbladminroles ORDER BY id ASC");
  $selected = explode(",", $fieldvalue);
  while ($rlt = mysqli_fetch_array($sql))
  {
         if(in_array($rlt["id"],$selected))
         {
            $checked = " checked";
	  	 } else {
            $checked = "";
         }
         if($idx == 0)
         {
            $checkoutput .= '';
         }
		$checkoutput .= '<div class="col-sm-4"><label class="checkbox-inline"><input type="checkbox" id="role'.$rlt["id"].'" name="roles[]" value="'.$rlt["id"].'"'.$checked.'>&nbsp;'.$rlt["name"].'</label></div>';
         $idx ++;
         if($idx == 4)
         {
            $checkoutput .= '';
            $idx = 0;
         }
  }
  return $checkoutput;
}
//  #######################################################################
//  #############################  Implode Array Data  ####################
//  #######################################################################
function getImplodeArray($array_data)
{
	$outputarray = array();
	$outputarray = $array_data;
	if (!empty($array_data))
	{
		$arrayoutput = implode(',', $outputarray);
	} else {
		$arrayoutput = '';
	}
	return $arrayoutput;
}
//  #######################################################################
//  #######################  Category Posting Permissions  ################
//  #######################################################################
function getCategoryPermission($id)
{
	global $db, $_SESSION;
	
	$permission = 0;
	if ($_SESSION["adminid"] == 1)
	{
		$permission = 1;
	} else {
		if (!$id || $id < 1)
		{
			$permission = 0;
		} else {
			// Category
			$qry_category = mysqli_query($db,"SELECT * FROM " . TABLE_PREFIX . "categories WHERE id=$id ORDER BY id ASC LIMIT 1");
			$rlt_category = mysqli_fetch_array($qry_category);
			// Admin
			$adminid = $_SESSION["adminid"];
			$qry_admin = mysqli_query($db,"SELECT * FROM tbladmins WHERE id=$adminid ORDER BY id ASC LIMIT 1");
			$rlt_admin = mysqli_fetch_array($qry_admin);
			if (in_array($rlt_admin["roleid"],explode(',',$rlt_category["roles"])))
			{
				$permission = 1;
			} else {
				$permission = 0;
			}
		}
	}
	return $permission;
}
//  #######################################################################
//  ############################  Short Description  ######################
//  #######################################################################
function trim_text($input, $length, $ellipses = true, $strip_html = true) 
{
	global $db;
    //strip tags, if desired
    if ($strip_html) {
        $input = strip_tags($input);
    }
  
    //no need to trim, already shorter than trim length
    if (strlen($input) <= $length) {
        return $input;
    }
  
    //find last space within length
    $last_space = strrpos(substr($input, 0, $length), ' ');
    $trimmed_text = substr($input, 0, $last_space);
  
    //add ellipses (...)
    if ($ellipses) {
        $trimmed_text .= '...';
    }
  
    return $trimmed_text;
}
//  #######################################################################
//  ################################  Date Format  ########################
//  #######################################################################
function getDateFormat($thisdate)
{
    global $db, $CFG, $BLOG_LANG;

	$calc_today = strtotime("today"); 
	$calc_yesterday = strtotime("yesterday");
 
	$today = 0;
	$yesterday = 0;
	if ($thisdate > $calc_today)
	{
		$today = 1;
		$yesterday = 0;
	}
	if ($thisdate > $calc_yesterday && $thisdate < $calc_today)
	{
		$today = 0;
		$yesterday = 1;
	}	
	if ($today == 0 && $yesterday == 0)
	{
		$cleanpostdate = $BLOG_LANG["at"].'&nbsp;'.date($CFG["datetimestyle"], $thisdate);
	} else {
		if ($today == 1)
		{
			$cleanpostdate = $BLOG_LANG["today_at"].'&nbsp;'.date($CFG["timestyle"], $thisdate);
		} else {
			$cleanpostdate = $BLOG_LANG["yesterday_at"].'&nbsp;'.date($CFG["timestyle"], $thisdate);
		}
	}

    return $cleanpostdate;
}
//  #######################################################################
//  #############################  File Extention  ########################
//  #######################################################################
function get_ext($key) 
{
	global $db;
	$key=strtolower(substr(strrchr($key, "."), 1));
	// Cause there the same right?
	$key=str_replace("jpeg","jpg",$key);
	return $key;
}

function video_wrapper($html = null, $url = null, $attr = null) 
{
	$responsive_video = str_replace(['<iframe', '</iframe>'], ['<div class="embed-responsive embed-responsive-16by9"/><iframe', '</iframe></div>'], $html);
	return $responsive_video;
}

//  #######################################################################
//  ##########################  SEO Friendly String  ######################
//  #######################################################################
function getSlug($string)
{
    return strtolower(trim(preg_replace('~[^0-9a-z]+~i', '-', html_entity_decode(preg_replace('~&([a-z]{1,2})(?:acute|cedil|circ|grave|lig|orn|ring|slash|th|tilde|uml);~i', '$1', htmlentities($string, ENT_QUOTES, 'UTF-8')), ENT_QUOTES, 'UTF-8')), '-'));
}
//  #######################################################################
//  ############################  Clean Input Data  #######################
//  #######################################################################
function getCleanInput($data)
{
	global $db;
	// Fix &entity\n;
	$data = str_replace(array('&amp;','&lt;','&gt;'), array('&amp;amp;','&amp;lt;','&amp;gt;'), $data);
	$data = preg_replace('/(&#*\w+)[\x00-\x20]+;/u', '$1;', $data);
	$data = preg_replace('/(&#x*[0-9A-F]+);*/iu', '$1;', $data);
	$data = html_entity_decode($data, ENT_COMPAT, 'UTF-8');

	// Remove any attribute starting with "on" or xmlns
	$data = preg_replace('#(<[^>]+?[\x00-\x20"\'])(?:on|xmlns)[^>]*+>#iu', '$1>', $data);

	// Remove javascript: and vbscript: protocols
	$data = preg_replace('#([a-z]*)[\x00-\x20]*=[\x00-\x20]*([`\'"]*)[\x00-\x20]*j[\x00-\x20]*a[\x00-\x20]*v[\x00-\x20]*a[\x00-\x20]*s[\x00-\x20]*c[\x00-\x20]*r[\x00-\x20]*i[\x00-\x20]*p[\x00-\x20]*t[\x00-\x20]*:#iu', '$1=$2nojavascript...', $data);
	$data = preg_replace('#([a-z]*)[\x00-\x20]*=([\'"]*)[\x00-\x20]*v[\x00-\x20]*b[\x00-\x20]*s[\x00-\x20]*c[\x00-\x20]*r[\x00-\x20]*i[\x00-\x20]*p[\x00-\x20]*t[\x00-\x20]*:#iu', '$1=$2novbscript...', $data);
	$data = preg_replace('#([a-z]*)[\x00-\x20]*=([\'"]*)[\x00-\x20]*-moz-binding[\x00-\x20]*:#u', '$1=$2nomozbinding...', $data);

	// Only works in IE: <span style="width: expression(alert('Ping!'));"></span>
	$data = preg_replace('#(<[^>]+?)style[\x00-\x20]*=[\x00-\x20]*[`\'"]*.*?expression[\x00-\x20]*\([^>]*+>#i', '$1>', $data);
	$data = preg_replace('#(<[^>]+?)style[\x00-\x20]*=[\x00-\x20]*[`\'"]*.*?behaviour[\x00-\x20]*\([^>]*+>#i', '$1>', $data);
	$data = preg_replace('#(<[^>]+?)style[\x00-\x20]*=[\x00-\x20]*[`\'"]*.*?s[\x00-\x20]*c[\x00-\x20]*r[\x00-\x20]*i[\x00-\x20]*p[\x00-\x20]*t[\x00-\x20]*:*[^>]*+>#iu', '$1>', $data);

	// Remove namespaced elements (we do not need them)
	$data = preg_replace('#</*\w+:\w[^>]*+>#i', '', $data);

	do
	{
		// Remove really unwanted tags
		$old_data = $data;
		$data = preg_replace('#</*(?:applet|b(?:ase|gsound|link)|embed|frame(?:set)?|i(?:frame|layer)|l(?:ayer|ink)|meta|object|s(?:cript|tyle)|title|xml)[^>]*+>#i', '', $data);
	}
	while ($old_data !== $data);

	// we are done...
	return trim(htmlentities($data, ENT_QUOTES, 'UTF-8'));

}

//  #######################################################################
//  #############################  Show Clean Data  #######################
//  #######################################################################
function htmlspecialchars_uni($data)
{
	// we are done...
	$data = utf8_encode($data);
	return trim(htmlspecialchars_decode(html_entity_decode($data, ENT_QUOTES, 'UTF-8')));

}
//  #######################################################################
//  ##############################  Show SEO Title  #######################
//  #######################################################################
function getSeoTitle($string)
{
	$string = preg_replace("`\[.*\]`U","",$string);
	$string = preg_replace('`&(amp;)?#?[a-z0-9]+;`i','-',$string);
	$string = htmlentities($string, ENT_COMPAT, 'utf-8');
	$string = preg_replace( "`&([a-z])(acute|uml|circ|grave|ring|cedil|slash|tilde|caron|lig|quot|rsquo);`i","\\1", $string );
	$string = preg_replace( array("`[^a-z0-9]`i","`[-]+`") , "-", $string);
	return strtolower(trim($string, '-'));
}
//  #######################################################################
//  ############################  Class Categories  #######################
//  #######################################################################
class SelectCategory {

	var $Name;
	var $SelectedId;
	var $ExcludedId;
	var $IsMultiple;
    var $Size;
	var $MultipleSize;
	var $ClassName;
	var $Id;
	var $Style;
	var $RootId;

	var $output;
	var $srcTable;
	var $SearchForm;
	var $firstOption;
	var $attributes;

	function SelectCategory($name, $table, $search=false) {
		$this->Name = $name;
		$this->SelectedId = '';
		$this->ExcludedId = '';
		$this->IsMultiple = false;
		$this->MultipleSize = 5;
		$this->FirstOption = array('value' => '', 'text' => '');
		$this->ClassName = '' ;
		$this->Id = '';
		$this->Style = '';
		$this->RootId = 0;
        $this->Size = 1;

		$this->output = '';
		$this->srcTable = $table;
		$this->SearchForm = $search;
	}

	function Output() {
		$options = '';
		$this->_getCategory($options, $this->RootId);

		$attributes = $this->_getAttributes();
		
		if(($this->SearchForm) == 'true')
        {
            $output = ''.$options.'';
        } else {
		    $output = ''.$options.'';
        }

		//$output = '<select '.$attributes.'>'.$options.'</select>';
		$output = $options;
		return $output;
	}

	function SetFirstOption($text, $value) {
		$this->firstOption = array('value' => '', 'text' => '');
		$this->firstOption['value']	= $value;
		$this->firstOption['text'] = $text;
	}

	function SetMultiple($status, $rows) {
		$this->IsMultiple = $status;
		$this->MultipleSize = $rows;
	}

    function SetStyle($value)
    {
        $this->Style = $value;
    }

    function SetSize($value)
    {
        $this->Size = $value;
    }

	function SetSelected($catid) {
		$this->SelectedId = $catid;
	}

    function SetExcluded($value)
    {
        $this->ExcludedId = $value;
    }
	
	function _getAttributes() {
		$tmpAtt = array();

		$tmpAtt[] = 'name="'.$this->Name.'"';

		if($this->IsMultiple)
			$tmpAtt[] = 'multiple size="'.$this->MultipleSize.'"';

        if($this->Size)
			$tmpAtt[] = 'size="'.$this->Size.'"';

		if(trim($this->ClassName) != '')
			$tmpAtt[] = 'class="'.$this->ClassName.'"';

		if(trim($this->Style) != '')
			$tmpAtt[] = 'style="'.$this->Style.'"';

		if(count($tmpAtt) > 0)
        {
			$return = implode(', ', $tmpAtt);
		} else {
			$return = '';
        }
		return $return;
	}

	function _getCategory(&$options, $rootId, $level = 0) {
		global $db, $catid;
		if(is_array($this->firstOption) && trim($options) == '') {
			$options .= '<option value="'.$this->firstOption['value'].'">'.
						$this->firstOption['text'].'</option>';
		}
		$qry = mysqli_query($db,"SELECT * FROM ".TABLE_PREFIX."categories WHERE parentid=$rootId ORDER BY displayorder ASC, title ASC");
		while($row = mysqli_fetch_array($qry)) {
				if (is_array($this->SelectedId))
				{
					if (in_array($row['id'],$this->SelectedId))
					{
						$selected = ' selected';
					} else {
						$selected = '';
					}
				} else {
					if ($row['id'] == $this->SelectedId)
					{
						$selected = ' selected';
					} else {
						$selected = '';
					}
				}
				if (($this->SearchForm) == 'true')
				{
					$options .= '<option value="'.$row['id'].'" '.$selected.'>'.str_repeat('&nbsp;', $level*4).'- '.$row['title']."</option>\n";
				} else {
					if ($this->ExcludedId == $row["id"])
					{
						$options .= '<option value="'.$row['id'].'" '.$selected.' disabled>'.str_repeat('&nbsp;', $level*4).'- '.$row['title']."</option>\n";
					} else {
						$permission = getCategoryPermission($row["id"]);
						if ($row["active"] == 1 && $permission == 1)
						{
							$options .= '<option value="'.$row['id'].'" '.$selected.'>'.str_repeat('&nbsp;', $level*4).'- '.$row['title']."</option>\n";
						} else {
							$options .= '<option value="'.$row['id'].'" '.$selected.' disabled>'.str_repeat('&nbsp;', $level*4).'- '.$row['title']."</option>\n";
						}
					}
				}
				$this->_getCategory($options, $row['id'], $level+1);
		}
	}
}
?>
