<link rel="stylesheet" type="text/css" href="{$CFG.siteurl}/templates/{$template}/css/socialblog.css" />
<div class="row">
	<div class="col-md-9 pull-md-right">
		<div class="panel panel-default panel-accent-blue">
			<div class="panel-heading">
				<h3 class="panel-title">{$article.title}</h3>
			</div>
			<div style="padding:10px;">
				<div class="row">
					<div class="form-group col-sm-12">
						{if $article.photo<>''}
							{if $article.video==0}
								<img class="img-responsive" border="0" src="{$CFG.siteurl}/socialblog/photos/{$article.photo}" style="padding-bottom:10px;">
							{/if}
						{/if}				
						{$article.bodytext}
						<p>
						<hr style="opacity:0.8; width:50%; text-align:left;" />
						<h3 class="panel-title" style="font-size:12px !important; font-weight:normal !important; opacity:0.7 !important;">{$article.postdate}</h3>
						{if $article.updatedate>0}
							<h3 class="panel-title" style="font-size:12px !important; padding-top:5px !important; font-weight:normal !important; opacity:0.7 !important;">{$BLOG_LANG.updated}: {$article.lastupdate}</h3>
						{/if}
						<h3 class="panel-title" style="font-size:12px !important; padding-top:5px !important; font-weight:normal !important; opacity:0.7 !important;">{$BLOG_LANG.read} <b>{$article.views}</b> {$BLOG_LANG.times}</h3>
						</p>
					</div>
				</div>
			</div>
			{if $article.gallery == 1}
				<div class="panel-heading">
					<h3 class="panel-title">{$BLOG_LANG.photo_gallery}</h3>
				</div>
				<div style="padding:10px;">
					<div class="row">
						{foreach from=$photos item="photo"}
							<div class="col-md-3 photo-holder">
								<a href="{$CFG.siteurl}/socialblog/photos/{$photo.photoname}" data-lightbox="{$article.id}" title="">
									<img class="img-responsive" border="0" src="{$CFG.siteurl}/socialblog/photos/thumbs/{$photo.photoname}">
								</a>
							</div>
						{/foreach}
					</div>
				</div>
			{/if}
			{if $article.similar == 1}
				<div class="panel-heading">
					<h3 class="panel-title">{$BLOG_LANG.similar_articles}</h3>
				</div>
				<div style="padding:15px;">
					<div class="row">
						{foreach from=$similars item="similar"}
							<div class="col-md-6">
								<h3 class="panel-title"><a href="{$similar.link}" style="font-weight:normal !important;">{$similar.title}</a></h3>
								<hr style="margin-top:5px !important; margin-bottom:5px !important;" />
								<p>{$similar.description}</p>
								<div class="footer_list_author">
									<div class="author">
										<a href=".profile-popup-full" data-toggle="modal" class="popup_profile_details" data-user-id="{$similar.authorid}"><img src="{$similar.author_avatar}" alt="" class="avatar"><span>{$similar.author_name}</span></a>
									</div>
									<div class="stats"><i class="fa fa-clock-o" aria-hidden="true" style="padding-right:5px;"></i>{$similar.postdate}</div>
								</div>
							</div>
						{/foreach}
					</div>
				</div>
			{/if}
			{if $article.comments==1}
				<div class="panel-heading">
					<h3 class="panel-title">{$BLOG_LANG.people_wrote}</h3>
				</div>	
				{if $CFG.comments==1}			
					<div style="padding:15px;">
						<div class="row">
							<div id="disqus_thread" style="padding-left:15px !important; padding-right:15px !important;"></div>
							{literal}
							<script>
								var disqus_shortname = '{/literal}{$CFG.disqus_sitename}{literal}';
								(function() {
									var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
									dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
									(document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
								})();
							</script>
							<noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
							{/literal}
						</div>
					</div>
				{/if}
				{if $CFG.comments==2}
					<div id="fb-root"></div>
					<div style="padding:15px;">
						<div class="row">
							<div class="fb-comments" data-href="{$CFG.siteurl}/blog.php?do=article&amp;id={$article.id}" data-width="100%" data-numposts="5"></div>
						</div>
					</div>
					{literal}
					<script>
					  window.fbAsyncInit = function() {
						FB.init({
						  appId      : '{/literal}{$CFG.fb_app_id}{literal}',
						  xfbml      : true,
						  version    : 'v2.8'
						});
						FB.AppEvents.logPageView();
					  };
					  (function(d, s, id){
						 var js, fjs = d.getElementsByTagName(s)[0];
						 if (d.getElementById(id)) {return;}
						 js = d.createElement(s); js.id = id;
						 js.src = "//connect.facebook.net/en_US/sdk.js";
						 fjs.parentNode.insertBefore(js, fjs);
					   }(document, 'script', 'facebook-jssdk'));
					</script>
					{/literal}
				{/if}				
			{/if}		
		</div>
	</div>
	<div class="col-md-3 pull-md-left sidebar">
		{include file="templates/{$template}/socialblog_sidebar.tpl"}			
	</div>	
</div>
<!-- Popup Profile Outline -->
<div id="popup-profile" class="modal fade profile-popup-full">
    <div class="modal-dialog" style="width:300px !important;">
        <div class="modal-content">

        </div>
    </div>
</div>
{literal}
<script type="text/javascript" src="{/literal}{$CFG.siteurl}{literal}/socialblog/lightbox/lightbox-2.6.min.js"></script>
<script type="text/javascript">
	$(document).ready(function ($) {
		$('.popup_profile_details').click(function () {
			load_user_profile(this);
			return false;
		});
	});
	function load_user_profile(element){
		var uid = $(element).attr('data-user-id');
		$.ajax({
			url: '{/literal}{$CFG.siteurl}{literal}/blog.php?do=profile',
			type: 'get',
			data: {'user_id': uid},
			beforeSend: function () {
				$('#popup-profile').modal({
					keyboard: true
				});
			},
			success: function (res) {
				$('#popup-profile').find('.modal-content').html(res);
				init($('#popup-profile').find('.modal-content').find("#popup-profile-scroll"));
			}
		});
	}
</script>
{/literal}